\version "1.3.42"
\include "deutsch.ly"
\include "paper16.ly"
\include "s1vo1.ly"
\include "s1vo2.ly"
\include "s1va.ly"
\include "s1vc.ly"
\include "s1pfte.ly"


$vo1_staff = \context Staff = $vo1 {

\property Staff.Instrument = "Violino I."
\property Staff.Instr = ""

\notes { \$vo1_notes }
}

$vo2_staff = \context Staff = $vo2 {

\property Staff.Instrument = "Violino II."
\property Staff.Instr = ""

\notes { \$vo2_notes }
}

$va_staff = \context Staff = $va {

\property Staff.Instrument = "Viola."
\property Staff.Instr = ""

\notes { \$va_notes }
}

$vc_staff = \context Staff = $vc {

\property Staff.Instrument = "Violoncell."
\property Staff.Instr = ""

\notes { \$vc_notes }
}

$pfteu_staff = \context Staff = $pfteu {

\notes { \$pfteupper_notes }
}

$pftel_staff = \context Staff = $pftel {

\notes { \$pftelower_notes }
}

$pfte_grandstaff = \context PianoStaff = $pfte <

\property PianoStaff.instrument = "Pianoforte."
\property PianoStaff.instr = ""

\$pfteu_staff
\$pftel_staff
>


\score {

<
	\$vo1_staff
	\$vo2_staff
	\$va_staff
	\$vc_staff
	\$pfte_grandstaff
>

	\paper {
		\paper_sixteen
		indent=2.5\cm;
		stem_default_neutral_direction=-1.0;
		gourlay_maxmeasures=20.;
		\translator {
			\ScoreContext
			\consists Bar_number_engraver;
		}
		\translator {
			\StaffContext
			\consists Instrument_name_engraver;
		}
		\translator {
			\PianoStaffContext
			\consists Instrument_name_engraver;
		}
		\translator {
			\VoiceContext
			tupletVisibility=1;
		}
	}
	\midi {
		\tempo 2 = 84;
		\translator {
			\VoiceContext
			\remove Dynamic_performer;
		}
	}
}
