$pfteupper_notes = \notes \relative cis'' {

\property Staff.timeSignatureStyle = "C"

\property Staff.midiInstrument = "acoustic grand"

\clef violin;
\key a \major;
\time 2/2;

\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |
\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |

\repeat volta 2
{
	\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |
	\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |

	\times 2/3 {r4 d( ~ <d fis,> ~} <)d2 fis, d> |
	\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |

	\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |
	\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |

	\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |
	\times 2/3 {r4 a( ~ <a cis,> ~} <)a2 cis, a> |

	\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |
	\times 2/3 {r4 e( ~ <e g,> ~} <)e2 g, e> |

	\times 2/3 {r4 d( ~ <d f,> ~} <)d2 f, d> |
	\times 2/3 {r4 cis!( ~ <cis e,> ~} <)cis2 e, cis> |

	\times 2/3 {r4 c( ~ <c e,> ~} <)c2 e, c> |
	\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |

	\translator Staff=pftel \stemup <a,,8 c>
	\translator Staff=pfteu \stemdown <a' c>
	\translator Staff=pftel \stemup <a, h d>
	\translator Staff=pfteu \stemdown <a' h d>
	\translator Staff=pftel \stemup <a, c e>
	\translator Staff=pfteu \stemdown <a' c e>
	\translator Staff=pftel \stemup <a, d f>
	\translator Staff=pfteu \stemdown <a' d f> |
	\stemboth <a4 c e> r <a d f a> r |

	\translator Staff=pftel \stemup <e8 gis!>
	\translator Staff=pfteu \stemdown <e' gis!>
	\translator Staff=pftel \stemup <e, fis! a>
	\translator Staff=pfteu \stemdown <e' fis! a>
	\translator Staff=pftel \stemup <e, gis h>
	\translator Staff=pfteu \stemdown <e' gis h>
	\translator Staff=pftel \stemup <e, a c>
	\translator Staff=pfteu \stemdown <e' a c> |
	\stemboth <e4 gis h> r <e gis h e> r |

	\translator Staff=pftel \stemup a,8
	\translator Staff=pfteu \stemdown <a' c a'>
	\translator Staff=pftel \stemup h,
	\translator Staff=pfteu \stemdown <a' d a'>
	\translator Staff=pftel \stemup c,
	\translator Staff=pfteu \stemdown <a' e' a>
	\translator Staff=pftel \stemup d,
	\translator Staff=pfteu \stemdown <a' f' a> |
	\stemboth <a4 e' a> r <a d f a> r |

	\translator Staff=pftel \stemup e8
	\translator Staff=pfteu \stemdown <e' gis e'>
	\translator Staff=pftel \stemup fis,!
	\translator Staff=pfteu \stemdown <e' a e'>
	\translator Staff=pftel \stemup gis,
	\translator Staff=pfteu \stemdown <e' h' e>
	\translator Staff=pftel \stemup a,
	\translator Staff=pfteu \stemdown <e' c' e>
	\stemboth <e4 h' e> r <d f h d> r |

	c8 c' g e g, g' e c |
	f, f' c a d, d' h f |

	c'8 c' g e g, g' e c |
	f, f' c a d, d' h f |

	e g e g, e' gis e gis, |
	e' a e a, e' ais e ais, |

	g' h g h, fis' c' fis, c |
	g' h g h, h' d h d, |

	h' d h d, h' dis h dis, |
	h' e h e, h' eis h eis, |

	dis' fis dis fis, dis' h' dis, h |
	e cis' e, cis ais' fis' ais, fis |

	<h,4 dis fis h> r r r8. <dis,16 fis> |
	<e4.. fis> <c16 fis> <a4.. fis'> <ais16 fis'> |

	<h4 fis'> r r r8. \clef bass; <dis,16 fis> |
	<e4.. fis> <c16 fis> <a4.. fis'> <ais16 fis'> |

	<h4 fis'> r r r8 <ais fis'> |
	<h4 fis'> r r r8 <ais fis'> |

	<h4 fis'> r8 \clef violin; h''8( c4. )h8 |
	r4 h( c4. )h8 |

	r4 h( c4. h8 |
	cis!4. h8 d!4. h8 |

	)dis4. h8( )d4. h8( |
	)dis4. h8( )d4. h8( |

	)dis4. h8 <h2 d> ~ |
	<h4 d> r r2 |

	R1 |
	r2
	<
		\context Voice=ua
		{
			\stemdown
			e,2 |
		}

		\context Voice=ub
		{
			\stemup
			e4( )e' |
		}
	>

	\grace cis8 e'1 ~ |
	e2 a4. gis8 |

	fis2 \stemup eis ~ |
	eis gis4. fis8 |

	\stemboth fis2( e!4 )d |
	cis( h <gis4. e'> <)fis8 d'> |

	<
		\context Voice=ua
		{
			\stemdown
			s1 |
			s2 gis,2 |
		}
		\context Voice=ub
		{
			\stemup
			<e'4( cis'> <dis c'> <d2 h'> ~ |
			<d4 h'> gis fis4 )d |
		}
	>

	\times 2/3 {cis4 cis'( ~ <cis e,> ~} <)cis2 e, cis> |
	\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |

	\times 2/3 {r4 d( ~ <d fis,> ~} <)d2 fis, d> |
	\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |

	\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |
	\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |

	\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |
	\times 2/3 {r4 a( ~ <a cis,> ~} <)a2 cis, a> |

	\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |
	\times 2/3 {r4 e( ~ <e g,> ~} <)e2 g, e> |

	\times 2/3 {r4 d( ~ <d f,> ~} <)d2 f, d> |
	\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |

	\times 2/3 {r4 c( ~ <c e,> ~} <)c2 e, c> |
	\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |

	<a,4 c a'> \times 2/3 {e'''8 d c}
	\times 2/3 {d c h} \times 2/3 {c h a} |
	\times 2/3 {h c d} \times 2/3 {c h a}
	\times 2/3 {d c h} \times 2/3 {c h a} |

	\times 2/3 {h c d} \times 2/3 {c h c}
	\times 2/3 {gis! a h} \times 2/3 {a gis a} |
	\times 2/3 {e f g} \times 2/3 {f e f}
	\times 2/3 {e d c} \times 2/3 {d c h} |

	a4 <a8-. a'> <a-. a'> <a4-- a'> <a8-. a'> <a-. a'> |
	<a4-- a'> <a8-. a'> <a-. a'> <a4-- a'> <a8-. a'> <a-. a'> |

	<h4-- h'> <g8-. g'> <g-. g'> <e4-- e'> <e8-. e'> <e-. e'> |
	<e4-- e'> <a8-. a'> <a-. a'> <h4-- dis h'> <h8-. e h'> <h-. h'> |

	<h4 dis h'> <h8 e h'> <h h'> <h4 dis h'> <h8 h'> <h h'> |
	e r \times 2/3 {h' f e} \times 2/3 {h' f e} <d4->( f! a d> |
	
	<)e8 gis h> r \times 2/3 {h f e}
	\times 2/3 {h' f e} <d4-^( f a d> |
	<)e8 gis h> r \times 2/3 {h'' f e}
	\times 2/3 {h' f e} <d4-^( f a d> |

	<)e8 gis h> r \times 2/3 {<e'-> gis> h gis}
	\times 2/3 {<h-> e> gis e} \times 2/3 {<gis h> e h} |
	\times 2/3 {<e gis> h gis} \times 2/3 {<h e> gis e}
	\times 2/3 {<gis h> e h} \times 2/3 {<e gis> h gis} |

	e r r4 <his''8 fis' his> r r4 |
	<fis'8 his dis gis> r r4 r2 |

	R1 |
	<his,,8 gis'> r r4 r2 |

	<cis8 e> <cis e> r4 <cis8 gis'> <cis gis'> r4 |
	<a8 cis> <a cis> r4 <cis8 dis> <cis dis> r4 |

	<cis8 e> <cis e> r4 <his8 dis> <his dis> r4 |
	<cis8 gis' h> <cis gis' h> r4 <cis8 fis a> <cis fis a> r4 |

	<cis8 e gis> <cis e gis> r4 <his8 dis gis> <his dis gis> r4 |
	e8-. gis-. cis-. e-. gis,-. cis-. e-. gis-. |

	fis,-. a-. cis-. fis-. a,-. cis-. fis-. a-. |
	cis,-. e-. gis-. cis-. his,-. dis-. gis-. his-. |

	h,!-. cis-. gis'-. h-. a,-. cis-. fis-. a-. |
	cis,-. e-. gis-. cis-. dis,-. fisis-. ais-. dis-. |

	dis4( cisis8 dis gis4 fis8 )e |
	dis4( cisis8 dis fis4 e8 )dis |

	dis4( cisis8 dis gis4 fis8 )e |
	dis4( cisis8 dis fis4 e8 )dis |

	dis4( cisis8 dis gis4 fis8 )dis |
	gis4( fis8 dis gis4 fis8 )dis |

	gis( fis dis h' a fis dis his |
	a gis dis' his a gis fis )dis |

	\times 2/3 {gis4( e8 dis cis4} \times 2/3 {gis' e8 dis )cis4} |
	\times 2/3 {gis'( e8 dis cis4} \times 2/3 {a'4 fis8 dis )his4} |

	\times 2/3 {a'( gis8 dis )h4} \times 2/3 {gis'( fis8 cis )a4} |
	\times 2/3 {fis'( e8 cis )gis4} \times 2/3 {e'( dis8 his )gis4} |

	\times 2/3 {dis'( cis8 gis )e4} \times 2/3 {gis( e8 dis )cis4} |
	\times 2/3 {gis'( e8 dis )cis4} \times 2/3 {gis'( dis8 cis )his4} |

	\times 2/3 {a' gis8 dis h4} \times 2/3 {gis' fis8 cis a4} |
	\times 2/3 {fis'( e8 cis )gis4} \times 2/3 {e'( dis8 his )gis4} |

	\clef bass;
	<
		\context Voice=ua
		{
			\stemdown
			<eis1 gis> ~ |
			<eis gis> |
		}
		\context Voice=ub
		{
			\stemup
			cis'2( )h |
			<h1 d> |
		}
	>

	<fis8 a d>
	\clef violin;
	[fis( a cis] d fis a cis |
	d fis a fis d cis a )fis |

	<
		\context Voice=ua
		{
			\stemdown
			<eis1 gis> |
			<eis gis> |
		}
		\context Voice=ub
		{
			\stemup
			cis'2 h |
			<h1 d> |
		}
	>

	<fis8 a d> [fis a cis] d fis a cis |
	d fis a fis d cis a fis |

	<eis4( gis cis> his'8 )cis <d,4( gis h d> cis'8 )h |
	<e,!4( ais> gisis8 )ais <dis,4( a' cis> h'8 )a |

	<d,!4( gis> fisis8 )gis <cis,4( g' h> a'8 )g |
	<fis,8 a d fis> r r4 <fis->( d'> <eis8 cis'> <)fis d'> |

	<d'4( fis> <cis8 eis> <)d fis> <fis4( a> <eis8 gis> <)fis a> |
	<c,4 fis a> r <a'( c> <gis8 h> <)a c> |

	<c4( a'> <h8 gis'> <)c a'> <a'4( c> <gis8 h> <)a c> |
	<e,4 a c> r <c'( e> <h8 dis> <)c e> |

	<e4( c'> <dis8 h'> <)e c'> <c'4( e> <h8 dis> <)c e> |
	<a,4 c dis> r
	<
		\context Voice=ua
		{
			\stemdown
			a2 |

			dis a' |
		}
		\context Voice=ub
		{
			\stemup
			dis,!4( cisis8 )dis |

			a'4( gis8 )a dis4( cisis8 )dis |
		}
	>
	<gis4 cis gis'> <fisis8 fisis'> <gis gis'> <cis4 cis'> <h8 h'> <a a'> |

	<gis4 gis'> <fisis8 fisis'> <gis gis'> <h4 h'> <a8 a'> <fis fis'> |
	<e4 e'> <dis8 dis'> <e e'> <gis4. gis'> <dis8 dis'> |

	<gis4. gis'> <cis,8 cis'> <h4. h'> <a8 a'> |
	<gis4. gis'> <e'8 e'> <dis2 dis'> |

	<gis4 gis'> <fis8 fis'> <gis gis'> <h4 h'> <a8 a'> <fis fis'> |
	<e4 e'> <dis8 dis'> <e e'> <gis4. gis'> <dis8 dis'> |

	<gis4. gis'> <cis,8 cis'> <h4. h'> <a8 a'> |
	<gis4. gis'> <e'8 e'> <dis2 dis'> |

	<gis4. gis'> <cis,8 cis'> <h4. h'> <a8 a'> |
	<gis4. gis'> <e'8 e'> <dis2 dis'> |

	<cis4 cis'> <cis,8 cis'> <cis cis'> <cis4 cis'> <cis8 cis'> <cis cis'> |
	<cis4 cis'> <cis8 cis'> <cis cis'> <cis4 cis'> <cis8 cis'> <cis cis'> |

	<cis4 cis'> 
	\clef bass; <cis,8 cis'> <cis cis'> <cis4 cis'> <cis8 cis'> <cis cis'> |
	<cis4 cis'> <cis8 cis'> <cis cis'> <cis4 cis'> <cis4 cis'> |
}
\alternative
{{
	\clef violin;
	gis''4( fisis8 gis cis4 h8 a |
	gis4 fisis8 gis cis4 h8 )a |

	gis4 e8 cis gis'4 e8 cis |
	gis'4 e8 cis gis'4 e8 cis |

	gis'4 e8 cis gis'4 e8 cis |
	gis'4 e8 cis gis'4 e8 cis |

	\times 2/3 {r4 cis'( ~ <cis e,> ~} <)cis2 e, cis> |
	\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |
}
{
	\clef bass;
	%FIXME
	<cis,,4 cis'> r r2 |
}}

<cis8 cis'> <cis cis'> r4 r2 |

r2 \times 2/3 {e8( g ais} \times 2/3 {cis e g} |
\clef violin;
\times 2/3 {ais cis e} \times 2/3 {cis ais g}
\times 2/3 {e cis
\translator Staff=pftel ais} \times 2/3 {g e )cis} |

\translator Staff=pfteu R1 |
R1 |

s2 \translator Staff=pftel \times 2/3 {eis8( gis h}
\translator Staff=pfteu \times 2/3 {d eis gis} |
\times 2/3 {h d eis} \times 2/3 {d h gis}
\times 2/3 {eis d \translator Staff=pftel h}
\times 2/3 {gis eis )cis} |

\translator Staff=pfteu R1 |
R1 |

r2 \times 4/6 {h'8( d e f e )d} |
r2 \times 4/6 {eis8( gis h d cis )h} |

a1 ~ |
a2 d4. c8 |

b1 |
\translator Staff=pftel R1 |

\translator Staff=pfteu g'1 ~ |
g2 c4. b8 |

\times 4/6 {a4 a,,( c es a c} |
\times 2/3 {es a )c} r2 |

\bar "||";
\key c \major;

des,8( es c des f! ges e f! |
b c! a! b des es c )des |

es( f des es b c a b |
des es c des b c! a )b |

es,( f d! es ges as f ges |
ces des b ces! es f d )es |

f!( ges e! f a ges f a, |
b d! b f d b f )d |

b( ces a! b f' ges e! )f |
b( ces a! b f' ges e! )f |

b,,( ces a! b ges' as f )ges |
b( ces a! b ges' as f )ges |

ges,( as f ges es' f d! )es |
ges( as f ges es f d! )es |

as,( b g! as des es c )des |
f( ges e! f des es ces )des |

b( des c des b des b des |
ces es ces es ces des ces )des |

b( des c des b des b des |
ces es ces es ces des ces )des |

ais cis fis cis' ais cis ais g! |
fis g fis e! d! e d cis |

<d,4. fis h> <h''8 h'> <fis4. fis'> <e8 e'> |
<d4. d'> <cis8 cis'> <h4. h'> <h8 h'> |

e g! h e h e h a |
g h g fis e fis e h |

<e4. g h> <e8 e'> <e4. g h> <e8 fis a> |
<e4. g h> <e8 e'> <e4. g h> <e8 fis a> |

<e1 g h> |
<e2.-> e'> <d8 d'> <c c'> |

<
	\context Voice=ua
	{
		\stemdown
		h1 ~ |
		h1 |
	}
	\context Voice=ub
	{
		\stemup
		h'1-^ ~ |
		h4 fis( a g8 )fis |
	}
>

g'8 e a fis h g c a |
h g h g e' c e c |

dis h e cis fis dis g e |
a fis dis fis a c h a |

<e4. g> <e8 g> <c4. e> <a8 c> |
<f!4. a> <a8 c> <g4. h> <h8 d> |

<c4. e> <e8 g> <c4. e> <a8 c> |
<f4. a> <a8 c> <g4. h> <h8 d> |

c4 r r2 |
R1 |

<c4. es> <es8 g> <c4. es> <as8 c> |
<f4. a!> <a!8 c> <g4. h!> <h8 d> |

c4 r r2 |
R1 |

<g4. es'> <g'8 b> <es4. g> <c8 es> |
<as4. c> <c8 es> <b4. d> <as8 f'> |

es'4 r r2 |
R1 |

<es4. ges> <ges8 b> <es4. ges> <ces8 es> |
<as4. c!> <c8 es> <b4. d!> <d8 f> |

es4 r r2 |
R1 |

<
	\context Voice=ua
	{
		\stemdown
		fis,1 |
		fis |

		g |
		g |

		as |
		as |

		a! |
		b |
	}
	\context Voice=ub
	{
		\stemup
		fis4. fis'8 d!4. h!8 |
		fis4. fis'8 d4. cis8 |

		h4. g'8 es4. c!8 |
		g4. g'8 es4. d8 |

		c4. as'8 fes4. des8 |
		as4. as'8 fes4. es8 |

		cis4. a'!8 f!4. e!8 |
		d!4. b'8 ges4. f!8 |
	}
>

es8 es ces ges ces, ces' ges es |
as, as' fes ces ges ges' des b |

ces ces' ges es ges, ges' es ces |
fes, fes' ces as des, des' b fes |

es( ges es ges, es' g es g, |
es' as es as, es' a es )a, |

ges'( b ges b, f'! ces' f, ces |
ges' b ges b, b' des b )des, |

b'( des b des, b' d b )d, |
b'( es b es, b' e b )e, |

d'!( f d f, d' b' d, )b |
es( c' es, c a' f' a, )f |

<b,4 d f b> r r r8. <f16 d' f> |
<f4.. es' f> <f16 ces' f> <f4.. as f'> <f16 a f'> |

<f4 b f'> r r r8. \clef bass; <f,16 d' f> |
<f4.. es' f> <f16 ces' f> <f4.. as f'> <f16 a f'> |

<f4 b f'> r r r8. <a,!16 f'> |
<b4 f'> r r r8. <a16 f'> |

<b4 f'> r r r8. <es16 ces'> |
<d!4 f> r r r8. <es16 ces'> |

<f8 as> r r \clef violin; des''( eses4. )des8 |
r4 des( eses4. )des8 |

r4 des( eses4. des8 |
es4. des8 fes4. )des8 |

f!4.( des8 fes4. )des8 |
f!4.( des8 fes4. )des8 |

f!4.( des8 <)des2 fes> ~ |
<des4 fes> r r2 |

r4 ces( )ces'2 ~ |
ces4 ces,( )ces'2 ~ |

ces4 as( fes' eses |
ces as fes )eses |

cis4.( a8 c4. a8 |
cis4. a8 c4. )a8 |

cis4.( a8 <)a2 c> ~ |
<a c> r |

b1( ~ |
b2 es4. )des8 |

ces1 ~ |
ces2 r |

h'1 ~ |
h2 e!4.( )d!8 |

c1 ~ |
c2 r |

<c,2 c'> <f4. f'> <e!8 e'> |
<es4 es'> r r2 |

<c2 c'> <f4. f'> <e!8 e'> |
<es4 es'> r r2 |

<c!2 es a c!> <c'4.-> c'> <a8 a'> |
<f4.-> f'> <es8 es'> <c4.-> c'> <a8 a'> |

<f'4.-> f'> <es8 es'> <c4.-> c'> <a8 a'> |
<f4.-> f'> <es8 es'> <c4.-> c'> <a8 a'> |

\bar "||";
\key a \major;

<e'!1 e'> |
<e'2-> e'> <a4. a'> <gis8 gis'> |

<fis2 fis'> <eis eis'> ~ |
<eis eis'> <gis4. gis'> <fis8 fis'> |

<fis2 fis'> <e!4 e'!> <d d'> |
<cis cis'> <h h'> <e gis e'> <d fis d'> |

<cis e cis'> <c dis c'> <h2 d h'> ~ |
<h4 d h'> <gis d' gis> <fis d' fis> <d gis d'> |

\times 2/3 {<cis a' cis>  cis'( ~ <cis e,> ~} <)cis2 e, cis> |
\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |

\times 2/3 {r4 d( ~ <d fis,> ~} <)d2 fis, d> |
\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |

\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |
\times 2/3 {r4 gis( ~ <gis d> ~} <)gis2 d h> |

\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |
\times 2/3 {r4 a( ~ <a cis,> ~} <)a2 cis, a> |

\times 2/3 {r4 cis( ~ <cis e,> ~} <)cis2 e, cis> |
\times 2/3 {r4 e( ~ <e g,> ~} <)e2 g, e> |

\times 2/3 {r4 d( ~ <d f,> ~} <)d2 f, d> |
\times 2/3 {r4 cis!( ~ <cis e,> ~} <)cis2 e, cis> |

\times 2/3 {r4 c( ~ <c e,> ~} <)c2 e, c> |
\times 2/3 {r4 h( ~ <h d,> ~} <)h2 d, h> |

<a,4 c a'> \times 2/3 {e'''8( d c}
\times 2/3 {d c h} \times 2/3 {c h )a} |
\times 2/3 {h( c d} \times 2/3 {c h a}
\times 2/3 {d c h} \times 2/3 {c h )a} |

\times 2/3 {h( c d} \times 2/3 {c h c}
\times 2/3 {gis! a h} \times 2/3 {a gis )a} |
\times 2/3 {e( f g} \times 2/3 {f e f}
\times 2/3 {e d c} \times 2/3 {d c )h} |

a4 <a8 a'> <a a'> <a4-> a'> <a8 a'> <a a'> |
<a4-> a'> <a8 a'> <a a'> <a4-> a'> <a8 a'> <a a'> |

<h4-> h'> <g8 g'> <g g'> <e4-> e'> <e8 e'> <e e'> |
<e4-> e'> <a8 a'> <a a'> <h4-> dis h'> <h8 e h'> <h h'> |

<h4 dis h'> <h8 e h'> <h h'> <h4 dis h'> <h8 dis h'> <h h'> |
e r \times 2/3 {h' f e} \times 2/3 {h' f e} <d!4-^( f a d!> |

<)e8 gis h> r \times 2/3 {h f e}
\times 2/3 {h' f e} <d4->( f a d> |
<)e8 gis h> r \times 2/3 {h'' f e}
\times 2/3 {h' f e} <d4 fis h d> |

<cis8 eis gis cis> r \times 2/3 {eis' cis gis}
\times 2/3 {cis gis eis} \times 2/3 {gis eis cis} |
\times 2/3 {eis( cis gis} \times 2/3 {cis gis eis} 
\times 2/3 {gis eis cis} \times 2/3 {eis cis )gis} |

cis r r4 <eis8 gisis dis' eis> r r4 |
<eis'8 gisis his eis> r r4 r2 |

R1 |
<h,!8 eis> r r4 r2 |

<a'8 cis> <a cis> r4 <a8 cis> <a cis> r4 |
<fis8 d'> <fis d'> r4 <fis8 gis> <fis gis> r4 |

<fis8 a> <fis a> r4 <eis8 gis> <eis gis> r4 |
<e!8 fis> <e fis> r4 <d8 fis> <d8 fis> r4 |

<a8 fis'> <a fis'> r4 <h8 eis> <h eis> r4 |
a'8-. cis-. fis-. a-. cis,-. fis-. a-. cis-. |

h,-. d-. fis-. h-. d,-. fis-. h-. d-. |
fis,-. a-. cis-. fis-. eis,-. gis-. cis-. eis-. |

e,! fis cis' e! d, fis h d |
fis, a cis fis his,, dis fis his |

gis4( fisis8 gis cis4 h8 )a |
gis4( fisis8 gis h4 a8 )gis |

gis4( fisis8 gis cis4 h8 )a |
gis4( fisis8 gis h4 a8 )gis |

gis4( fisis8 gis cis4 h8 )gis |
cis4( h8 gis cis4 h8 )gis |

cis( h gis e'! d h gis eis |
d! cis gis' eis d! cis h )gis |

\times 2/3 {cis4( a8 gis fis4} \times 2/3 {cis' a8 gis )fis4} |
\times 2/3 {cis'4->( a8 gis )fis4} \times 2/3 {d'4->( h8 gis )eis4} |

\times 2/3 {d'4->( cis8 gis )e4} \times 2/3 {cis'4->( h8 fis )d4} |
\times 2/3 {h'4->( a8 fis )cis4} \times 2/3 {a'4->( gis8 eis )cis4} |

\times 2/3 {gis'4->( fis8 cis )a4}
\clef bass; \times 2/3 {cis4->( a8 gis )fis4} |
\times 2/3 {cis'4->( a8 gis )fis4} \times 2/3 {d'4->( h8 gis )eis4} |

\times 2/3 {d'4->( cis8 gis )e!4} \times 2/3 {cis'4->( h8 fis )d4} |
\times 2/3 {h'4->( a8 fis )cis4} \times 2/3 {a'4->( gis8 eis )cis4} |

<
	\context Voice=ua
	{
		\stemdown
		<cis1 e!> ~ |
		<cis e> |
	}
	\context Voice=ub
	{
		\stemup
		fis2( e |
		)g!1 |
	}
>

<h8 d fis g> \clef violin; h' d fis g h d fis |
g h d h g fis d h |

<
	\context Voice=ua
	{
		\stemdown
		cis1 |
	}
	\context Voice=ub
	{
		\stemup
		fis2( )e |
	}
>
<ais1 cis e g> |

<h8 d fis g> [h d fis] g h d fis |
g h d h g fis d h |

<ais4 cis fis> r <cis,2 e cis'> |
<h4. dis h'> <a8 a'> <gis2 d' gis> |

<a4. cis a'> <g8 g'> <fis2 c' fis> |
<g8 h d g> r r4 <h,4( g'> <ais8 fis'> <)h g'> |

<g'4( h> <fis8 ais> <)g h> <h4( d> <ais8 cis> <)h d> |
<f4 h d f> r <d( f> <cis8 e> <)d f> |

<f4( d'> <e8 cis'> <)f d'> <d'4( f> <cis8 e> <)d f> |
<a4 d f a> r <f( a> <e8 gis> <)f a> |

<a4( f'> <gis8 e'> <)a f'> <f'4( a> <e8 gis> <)f a> |
<gis,4 d' f gis> r
<
	\context Voice=ua
	{
		\stemdown
		d2 |

		gis d' |
	}
	\context Voice=ub
	{
		\stemup
		gis,4( fisis8 )gis |

		d'4( cis8 )d gis4( fisis8 )gis |
	}
>
<cis4( cis'> <his8 his'> <)cis cis'> <fis4( fis'> <e8 e'> <)d d'> |

<cis4 cis'> <his8 his'> <cis cis'> <e4 e'> <d8 d'> <h h'> |
<a4 a'> <gis8 gis'> <a a'> <cis4. cis'> <gis8 gis'> |

<cis4. cis'> <fis,8 fis'> <e4. e'> <d8 d'> |
<cis4. cis'> <a'8 a'> <gis2 gis'> |

<cis4 cis'> <his8 his'> <cis cis'> <e4 e'> <d8 d'> <h h'> |
<a4 a'> <gis8 gis'> <a a'> <cis4. cis'> <gis8 gis'> |

<cis4. cis'> <fis,8 fis'> <e4. e'> <d8 d'> |
<cis4. cis'> <a'8 a'> <gis2 gis'> |

<cis4. cis'> <fis,8 fis'> <e4. e'> <d8 d'> |
<cis4. cis'> <a'8 a'> <gis2 gis'> |

<fis4 a cis fis> r8 <cis a' cis> <cis2-> a' cis> ~ |
<cis4 a' cis> <cis4 a' cis> <cis4 a' cis> <cis4 a' cis> |

<cis a' cis> r8 <cis a' cis> <cis2-> a' cis> ~ |
<cis4 a' cis> <cis4 a' cis> <cis4 a' cis> <cis4 a' cis> |

<cis a' cis> r8 <cis a' cis> <cis2-> a' cis> ~ |
<cis4 a' cis> <cis4 a' cis> <cis4 a' cis> <cis4 a' cis> |

<cis a' cis> r8 <cis a' cis> <cis2-> a' cis> ~ |
<cis4 a' cis> <cis4 a' cis> <cis4 a' cis> <cis4 a' cis> |

<dis1-^ a' dis> ~ |
<dis a' dis> |

s1*2 |

<e-^ b' e> ~ |
<e b' e> |

s1*2 |

<f4 b f'> r <f c' f> r |
<f4 b f'> r <f c' f> r |

<a1-^ c a'> |

<e'4-> gis e'> <d-. d'> <c-> c'> <h-. h'> |
<a-> a'> <g-. g'> <f-> f'> <e-. e'> |

<d-> d'> <c-. c'> <h-> h'> <a-. a'> |
<gis-> gis'> <f-. f'> <e-> e'> <d-. d'> |

\clef bass;
<cis1-> e a cis> |
<d2 fis a d> \clef violin; <a'-^ d fis> |

<a1-^ e' a> |
<d-^ fis h d> |

<cis2 e g cis> r4 <cis-. e g cis> |
r <d-. fis h d> r <dis-. fis a dis> |

r <e-. a e'> r <eis-. h' eis> |
r <fis-. h fis'> r <gis-. h d gis> |

<a cis e a> r8 <cis cis'> \times 2/3 {<cis4 cis'> <fis fis'> <e e'>} |
<d d'> r8 <d d'> \times 2/3 {<dis4 dis'> <gis gis'> <fis fis'>} |

<eis eis'> r8 <eis eis'> \times 2/3 {<fis4 fis'> <cis' cis'> <h h'>} |
\times 2/3 {<h h'> <a a'> <cis, cis'>}
\times 2/3 {<fis fis'> <e e'> <gis, gis'>} |

<a cis e a> <a cis e a> r <a h d f a> |
r <a cis e a> <a h d f a> <a h d f a> |

r <a-. cis e a> r <a-. h d f a> |
r <a-. cis e a> <a-. h d f a> <a-. h d f a> |

r <a cis e a> r <a h d f a> |
r <a cis e a> r <a h d f a> |

r <a cis e a> s2 |
s1*2 |

<h4 fis'! a h> r r2 |
<d!4 gis h e> r r2 |

<a'4 cis e a> r <a, cis e a> r |
<a cis e a> r r2

\bar "|.";
}


$pftelower_notes = \notes \relative a, {

\property Staff.timeSignatureStyle = "C"

\property Staff.midiInstrument = "acoustic grand"

\clef bass;
\key a \major;
\time 2/2;

<
	\context Voice=va
	{
		\stemdown
		a1 |
		a |
	}

	\context Voice=vb
	{
		\stemup
		a4.( e'8-. )a2-. |
		a,4.( e'8-. )a2-. |
	}
>

\repeat volta 2
{
	<
		\context Voice=va
		{
			\stemdown
			a1 |
			a |

			d, |
			a' |

			e |
			e |

			a |
			a, |

			a' |
			a |

			d, |
			a' |

			e |
			e |
		}

		\context Voice=vb
		{
			\stemup
			a4.( e'8-. )a2-. |
			a,4.( e'8-. )a2-. |

			d,,4.( a'8-. <)a2 fis' a> |
			a4.( e'8 )a2 |

			e,4.( e'8-. )gis2-. |
			e,4.( e'8-. )gis2-. |

			a,4.( h8-. )gis'2-. |
			a,,4.( a'8-. )e'2-. |

			a,4.( e'8-. )a2-. |
			a,4.( e'8-. )cis'2-. |

			d,,4.( b'8 )f'2 |
			a,4.( e'8 )a2 |

			e,4.( c'8 )e2 |
			e,4.( gis8 )e'2 |
		}
	>

	s1 |
	<a4 c e> r <d f> r |

	s1 |
	<e4 gis h> r <e h' d> r |

	<a,8 a'> r <h h'> r <c c'> r <d d'> r |
	<c4 c'> r <d d'> r |

	<e8 e'> r <fis! fis'!> r <gis gis'> r <a a'> r |
	<gis4 gis'> r <g g'> r |

	c,,8( )c'4 c8-. c,( )c'4 c8-. |
	c,8( )c'4 c8-. c,( )c'4 c8-. |

	c,8( )c'4 c8-. c,( )c'4 c8-. |
	c,( )c'4 c8-. c,( )c'4 c8-. |

	c,( c' )e r c,( c' )e r |
	c,( c' )e r c,( c' )e r |

	h g' h r a, d a' r |
	g, d' g r g, g' h r |

	g, g' h r g, g' h r |
	g, g' h r g, g' h r |

	fis, fis' h r fis, fis' h r |
	fis, fis' ais r ais cis e r |

	<h,4 h'> r r r8. <dis16 fis> |
	<e4.. fis> <c16 fis> <a4.. fis'> <ais16 fis'> |

	<h4 fis'> r r r8. <dis,16 fis> |
	<e4.. fis> <c16 fis> <a4.. fis'> <ais16 fis'> |

	<h4 fis'> r r r8 <fis fis'> |
	<h4 fis'> r r r8 <fis fis'> |

	<h8 fis'> r r4 \clef violin; dis''4( <fis a> |
	)dis8 r r4 dis <fis( a> ~ |

	<)dis8 fis a> r r4 r2 |
	R1 |

	<fis2( a> <)e gis> |
	<fis( a> <)e gis> |

	<fis( a> <)e gis> ~ |
	<e4 gis> r r2 |

	R1 |
	r2 \clef bass;
	<e,,2 e'> |

	\times 4/6 {a,4( a' cis e a cis} |
	\clef violin; \times 2/3 {e a )cis} r2 |

	\clef bass;
	\times 2/3 {<cis,,,4( cis'> gis'' h}
	\translator Staff=pfteu	\stemdown
	\times 2/3 {d gis h} |
	)d4 r r2 |

	\translator Staff=pftel \stemboth
	\times 2/3 {d,,,4( h' d} \times 2/3 {fis h d} |
	)fis4 r d,,2( |

	\times 2/3 {e4 e' fis} \times 2/3 {gis h e} |
	)gis4 r e,,2 |

	<
		\context Voice=va
		{
			\stemdown
			a1 |
			a |

			d, |
			a' |

			e |
			e |

			a |
			a, |

			a' |
			a |

			d, |
			a' |

			e |
			e |
		}

		\context Voice=vb
		{
			\stemup
			a4. e'8 a2 |
			a,4. e'8-. a2 |

			d,,4. a'8-. <a2 fis' a> |
			a4. e'8 a2 |

			e,4. e'8 gis2 |
			e,4. e'8-. gis2 |

			a,4. h8 gis'2 |
			a,,4. a'8 e'2 |

			a,4. e'8-. a2 |
			a,4. e'8 cis'2 |

			d,,4. b'8 f'2 |
			a,4. e'8 a2 |

			e,4. e'8 a2 |
			e,4. gis8-. e'2 |
		}
	>

	<a,4 a'> <a''8-. c e> r <a-. h d f> r <a-. c e> r |
	<a h d f> r <a c e> r <a d f> r <a c e> r |

	<g d f> r <c e> r <e, h' d> r <a c> r |
	<c, g' b> r <f a> r <d f! a h> r <e gis h d> r |

	<a, c e a> r <a, a'> r <a a'> r <a a'> r |
	<a a'> r <a' a'> r <a a'> r <a a'> r |

	<g g'> r <c c'> r <e, e'> r <a a'> r |
	<c, c'> r <f f'> r <h, h'> r <e e'> r |

	<h h'> r <e e'> r <h h'> r <h' h'> r |
	<e, e'> r \clef violin; <e'' gis h> r <e gis h> r <h4->( d f a> |

	<)e8 gis> r \clef bass; <e, gis h> r <e gis h> r <h4-^( d f a> |
	<)e8 gis> r \clef violin; <e' gis h> r <e gis h> r <h4( d f a> |

	<)e8 gis> r \times 2/3 {<e'8 gis> h gis}
	\times 2/3 {<h e> gis e} \times 2/3 {<gis h> e h} |
	\clef bass; \times 2/3 {<e gis> h gis} \times 2/3 {<h e> gis e}
	\times 2/3 {<gis h> e h} \times 2/3 {<e gis> h gis} |

	e8 r r4 <dis'8 gis dis'> r r4 |
	<gis,8 dis' fis his> r r4 r2 |

	R1 |
	<gis8 fis'> r r4 r2 |

	cis8 cis r4 e8 e r4 |
	dis8 dis r4 fis8 fis r4 |

	gis8 gis r4 <fis8 gis> <fis gis> r4 |
	eis8 eis r4 fis8 fis r4 |

	gis8 gis r4 <gis,8 fis'> <gis fis'> r4 |
	cis'8 cis, r4 e'8 e, r4 |

	dis'8 dis, r4 fis'8 fis, r4 |
	gis'8 gis, r4 fis'8 fis, r4 |

	eis'8 eis, r4 fis'8 fis, r4 |
	e'8-. gis,-. r4 <cis8-. dis> gis-. r4 |

	gis,4 <dis'8 gis his> <dis gis his> <dis2 a'! cis> |
	gis,4 <dis'8 gis his> <dis gis his> <dis2 a' cis> |

	gis,4 <dis'8 gis his> <dis gis his> <dis2 a' cis> |
	gis,4 <dis'8 gis his> <dis gis his> <dis2 a' cis> |
	
	gis,4 <dis'8 fis gis his> <dis fis gis his> <dis2 fis gis his> |
	\clef violin; gis''4( fis8 dis gis4 fis8 )dis |

	gis( fis dis h'! a fis dis his |
	a! gis dis' his a! gis fis )dis |

	\times 2/3 {cis4( e gis} \times 2/3 {cis, e )gis} |
	\times 2/3 {cis,( e gis} \times 2/3 {his, dis )fis} |
	
	\times 2/3 {h,!( dis gis} \times 2/3 {a, cis )fis} |
	\clef bass; \times 2/3 {gis,( cis e} \times 2/3 {fis, gis )dis'} |

	\times 2/3 {e,( gis cis} \times 2/3 {cis, e )gis} |
	\times 2/3 {cis,( e gis} \times 2/3 {his, dis )gis} |

	\times 2/3 {h,( dis gis} \times 2/3 {a, cis )fis} |
	\times 2/3 {gis,( cis e} \times 2/3 {fis, gis )dis'} |

	<
		\context Voice=va
		{
			\stemdown
			<eis,1 gis> ~ |
			<eis gis> |
		}

		\context Voice=vb
		{
			\stemup
			cis'2( )h |
			<h1 d> |
		}
	>

	<fis8 cis'> [fis a cis] d fis a cis |
	d fis a fis d cis a fis |

	<
		\context Voice=va
		{
			\stemdown
			<eis1 gis> |
			<eis gis> |
		}

		\context Voice=vb
		{
			\stemup
			cis'2 h |
			<h1 d> |
		}
	>

	<fis8 cis'> [fis a cis] \clef violin; d fis a cis |
	d fis a fis d cis a fis |

	<eis4 gis cis> r \clef bass; <eis,,2 eis'> |
	<fis fis'> <h, h'> |

	<e e'> <a, a'> |
	<d8 a' d> r r4 <fis'4( d'> <eis8 cis'> <)fis d'> |

	<d'4( fis> <cis8 eis> <)d fis> <fis4( a> <eis8 gis> <)fis a> |
	\clef bass; <dis,,4 dis'> r <a''( c> <gis8 h> <)a c> |

	\clef violin;
	<c4( a'> <h8 gis'> <)c a'> <a'4( c> <gis8 h> <)a c> |
	\clef bass; <e,,4 e'> r <c''( e> <h8 dis> <)c e> |

	\clef violin;
	<e4( c'> <dis8 h'> <)e c'> <c'4( e> <h8 dis> <)c e> |
	\clef bass; <fis,,,4 fis'> r
	<
		\context Voice=va
		{
			\stemdown
			a'2 |

			\clef violin;
			dis a' |
		}

		\context Voice=vb
		{
			\stemup
			dis,4( cisis8 )dis |

			a'4( gis8 )a dis4( cisis8 )dis |
		}
	>
	\clef bass;
	eis,,8 eis' cis gis e e' cis gis |

	dis dis' cis a fis fis' dis! cis |
	gis gis' e cis fis, gis'dis his |

	eis, gis' cis, h! fis a' fis cis |
	gis gis' e cis fis, gis' dis his |

	eis, eis' cis gis fis a' fis cis |
	gis gis' e cis fis, gis' dis his |

	eis, h'' gis cis, fis, a' fis cis |
	gis gis' e cis fis, gis' dis his |

	eis, h'' gis cis, fis, a' fis cis |
	gis gis' e cis gis gis' dis his |

	<cis,4 cis'> r8 <cis cis'> <cis4 cis'> r8 <cis cis'> |
	<cis4 cis'> r8 <cis cis'> <cis4 cis'> r8 <cis cis'> |

	<cis4 cis'> r8 <cis, cis'> <cis4 cis'> r8 <cis cis'> |
	<cis4 cis'> r8 <cis cis'> <cis4 cis'> r8 <cis cis'> |
}
\alternative
{{
	<cis1 cis'> ~ |
	<cis cis'> |

	\times 2/3 {cis''4( e gis} \times 2/3 {cis, e )gis} |
	\times 2/3 {cis,( e gis} \times 2/3 {cis, e )gis} |

	\times 2/3 {h,( e gis} \times 2/3 {h, e )gis} |
	\times 2/3 {h,( e gis} \times 2/3 {h, e )gis} |

	<
		\context Voice=va
		{
			\stemdown
			a,1 |
			s |
		}

		\context Voice=vb
		{
			\stemup
			a4. e'8 a2 |
			a,4. e'8 a2 |
		}
	>
}
{
%FIXME
	<cis,,4 cis'> r r2 |
}}
<cis8 cis'> <cis cis'> r4 r2 |

r2 \times 2/3 {e'8 g ais} \times 2/3 {cis e g} |
\times 2/3 {ais cis e} \times 2/3 {cis ais g} \times 2/3 {e cis ais}
\times 2/3 {g e cis} |

<cis4 cis'> r r2 |
<cis4 cis'> r r2 |

r2 \times 2/3 {eis8 gis h} \times 2/3 {d eis gis} |
\times 2/3 {h d! eis} \times 2/3 {d h gis} \times 2/3 {eis d h}
\times 2/3 {gis eis cis} |

<cis4 cis'> r r2 |
<cis,4-. cis'> r r2 |

r2 \times 4/6 {h''8( d e f e )d} |
r2 \times 2/3 {eis8( gis h} )d8 r |

\times 2/3 {d,,4( a' d} \times 2/3 {fis a d} |
)fis4 r r2 |

\times 2/3 {g,,4( d' g} \times 2/3 {b d
\translator Staff=pfteu g} |
)b4 r r2 |

\translator Staff=pftel \times 2/3 {c,,,4( g' c} \times 2/3 {es g c} |
\clef violin; \times 2/3 {es g )c} r2 |

\clef bass; \times 2/3 {f,,,4( c' es} \times 2/3 {a c es} |
\clef violin; \times 2/3 {a c )es} r2 |

\bar "||";
\key c \major; %don't take this literally... ;-)

<
	\context Voice=va
	{
		\stemdown
		b,1 |
		b |

		b |
		b |

		b |
		b |

		b |
		b |
	}

	\context Voice=vb
	{
		\stemup
		r4 <f'2 b> <f4 b> |
		r <f2 b> <f4 b> |

		r <es2 ges b> <es4 ges b> |
		r <f2 b> <f4 b> |

		r <es2 ges ces> <es4 ges ces> |
		r <es2 ges ces> <es4 ges ces> |

		r <es2 f a!> <es4 f a> |
		r <d! f b> r2 |
	}
>

\clef bass;
d,,4 r <b' d> r |
b r <b' d> r |

es,, r <es' ges> r |
b r <b' es> r |

as, r <as' c> r |
es r <c' ges'> r |

des, r <des' f> r |
as r \clef violin; <f' as ces> r |

des8( ges b, ges' des ges des )ges |
des( ges des ges des ges des )ges |

des( ges b, ges' des ges des )ges |
des( ges des ges des ges des )ges |

fis, cis' fis cis' ais cis ais g! |
fis g fis e! d! e d cis |

\clef bass;
<h,4. d fis h> \clef violin; h''8 fis4. e8 |
d4. cis8 h4. h8 |

e g! h e h e h a |
g h g fis e fis e h |

\clef bass;
<e,,2 e'> <e'4. e'> <h8 h'> |
<e,2 e'> <e'4. e'> <h8 h'> |

<e,1 e'> |
e''2.-> d8 c |

<
	\context Voice=va
	{
		\stemdown
		h,1 ~ |
		h |
	}

	\context Voice=vb
	{
		\stemup
		h'1-^ ~ |
		h4 fis( a g8 )fis |
	}
>

<e,8 e'> r \clef violin;
<e'' fis a> r <e g h> r <e a c> r |
<e4-. g h> r <a-. c e> r |

<h-. dis> <h-. cis e> <h-. dis! fis> <h-. e g!> |
<h fis' a> r <h dis> r |

<c!8 e> r <c, e> r <e g> r <g c> r |
<f! a> r <a c> r <g h> r <d' f> r |

<c e> r <c, e> r <e g> r <g c> r |
<f a> r <a c> r <g h> r <d' f> r |

<c,4 c'> r r2 |
R1 |

c8( es g c es c es c |
f c f c f c f c |

)c4 r r2 |
R1 |

es,8( es' b g c, c' g es |
f, c'' as es b b' f d |

)es4 r r2 |
R1 |

es8( ges b es ges es ges )es |
as( es as es as es as )es |

es4 r r2 |
R1 |

\clef bass;
fis,,,8( eis fis ais h ais h d |
fis eis fis ais h ais h )d |

g,,( fis g h c h c es |
g fis g h c h c )es |

as,,( g as c des c des fes |
as g as c des c des )fes |

a,,( gis a cis d! cis d )f |
b,( a b d es d es )ges |

<ces,,4. ces'> <ces8 ces'> <ces4. ces> <ces8 ces> |
<ces4. ces'> <ces8 ces'> <ces4. ces> <ces8 ces> |

<ces4. ces'> <ces8 ces'> <ces4. ces> <ces8 ces> |
<ces4. ces'> <ces8 ces'> <ces4. ces> <ces8 ces> |

ces8( ces' )es r ces,( ces' )es r |
ces,( ces' )es r ces,( ces' )es r |

b( ges' )b r as,( des )as' r |
ges,( des' )ges r ges,( ges' )b r |

ges,( ges' )b r ges,( ges' )b r |
ges,( ges' )b r ges,( ges' )b r |

f,( f' )b r f,( f' )b r |
f,( f' )a r <f,( f'> c'' )es r |

<b,4 d f b> r r r8. <d16 d'> |
<es4.. es'> <ces16 ces'> <as4.. as'> <a16 a'> |

<b4 f' b> r r r8. <d,16 d'> |
<es4.. es'> <ces16 ces'> <as4.. as'> <a16 a'> |

<b4 b'> r r r8. <f16 f'> |
b4 r r r8. <f16 f'> |

b4 r r r8. as16 |
b4 r r r8. as16 |

des4 r
\clef violin; <f''4( as> <)as ces> |
<f8 as ces> r r4 <f( as> <)as ces> |

<f8 as ces> r r4 r2 |
R1 |

<as2 ces> <ges b> |
<as ces> <ges b> |

<as ces> <ges b> ~ |
<ges4 b> r r2 |

r2 r4 ces,( |
)ces' r r ces,( |

)ces' r as'( ges |
eses ces as )ces |

<e,!2(( g!> <)d! fis> |
<e( g> <))d fis> |

<e g> <d fis> ~ |
<d fis> r |

\times 2/3 {es4-.( g-. )es'-.} g4-. r |
R1 |

\times 2/3 {fes,4-.( as-. )fes'-.} as4-. r |
R1 |

\times 2/3 {e!4-.( gis-. )e'-.} gis4-. r |
R1 |

\times 2/3 {f,!4-.( a!-. )f'!-.} a4 r |
R1 |

\times 2/3 {a,,,4-.( c-. )f-.} a4 r |
\times 2/3 {f,4( c' )es} a4 r |

\clef bass;
\times 2/3 {a,,4( c )f} a4 r |
\times 2/3 {f,4( c' )es} a4 r |

<f,, f'> r \clef violin; c''''4.-> a8 |
f4.-> es8 c4.-> a8 |

f'4.-> es8 c4.-> a8 |
\clef bass; f4.-> es8 c4.-> a8 |

\bar "||";
\key a \major;

\times 4/5 {e8->( a cis e )cis} \times 4/5 {a( cis e a )e} |
\times 4/5 {cis->( e a cis )a} \times 4/5 {a,->( cis e a )e} |

\times 2/3 {<cis,,4( cis'> gis''' h}
\clef violin; \times 2/3 {d gis h} |
)d4 r r2 |

\clef bass;
\times 2/3 {<d,,,,4( d'> h'' d} \times 2/3 {fis h d} |
)fis4 r r2 |

\times 2/3 {<e,,,4( e'> e'' fis} \times 2/3 {gis h )e} |
gis4 r <e, h' d> r |

<
	\context Voice=va
	{
		\stemdown
		a,1 |
		a |

		d, |
		a' |

		e |
		e |

		a |
		a, |

		a' |
		a |

		d, |
		a' |

		e |
		e |
	}

	\context Voice=vb
	{
		\stemup
		a4.( e'8 )a2 |
		a,4.( e'8 )a2 |

		d,,4. a'8 <a2 fis' a> |
		a4. e'8 a2 |

		e,4. e'8 gis2 |
		e,4. h'8 e2 |

		a,4. h8 gis'2 |
		a,,4. a'8 e'2 |

		a,4. e'8-| a2-| |
		a,4. e'8-| cis'2-| |

		d,,4. b'8-| f'2-| |
		a,4. e'8-| a2-| |

		e,4. e'8-| a2-| |
		e,4. gis8-| e'2-| |
	}
>

<a,4 a'> <a''8 c e> r <a d f> r <a c e> r |
<a d f> r <a c e> r <a d f> r <a c e> r |

<g d f> r <c e> r <e, h' d> r <a c> r |
<c, g' b> r <f a> r <d f a h> r <e gis h> r |

<a, c e a> r <a, a'> r <a a'> r <a a'> r |
<a a'> r <a' a'> r <a a'> r <a a'> r |

<g g'> r <c c'> r <e, e'> r <a a'> r |
<c, c'> r <f f'> r <h, h'> r <e e'> r |

<h h'> r <e e'> r <h h'> r <h' h'> r |
<e, e'> r \clef violin; <e'' gis h> r <e gis h> r <h4->( d f a> |

<)e8 gis> r \clef bass; <e, gis h> r <e gis h> r <h4( d f a> |
<)e8 gis> r \clef violin; <e' gis h> r <e gis h> r <gis,4 d' fis h> |

<cis8 eis gis> r \times 2/3 {eis' cis gis}
\times 2/3 {cis gis eis} \times 2/3 {gis eis cis} |
\clef bass; \times 2/3 {eis cis gis} \times 2/3 {cis gis eis}
\times 2/3 {gis eis cis} \times 2/3 {eis cis gis} |

cis r r4 <his8 eis gisis> r r4 |
<eis,8 his' gisis'> r r4 r2 |

R1 |
<cis'8 gis'> r r4 r2 |

fis,8 fis r4 a8 a r4 |
gis8 gis r4 h8 h r4 |

cis8 cis r4 h8 h r4 |
ais8 ais r4 h8 h r4 |

cis8 cis r4 cis8 cis r4 |
fis'8-. fis,-. r4 a'8-. a,-. r4 |

gis'8-. gis,-. r4 \clef violin; h'8-. h,-. r4 |
cis'8 cis, r4 h'8 h, r4 |

ais'8 ais, r4 h'8 h, r4 |
<fis'8 a!> cis r4 <fis8 gis> cis r4 |

\clef bass;
cis,4 <gis'8 cis eis> <gis cis eis> <gis2 d'! fis> |
cis,4 <gis'8 cis eis> <gis cis eis> <gis2 d'! fis> |

cis,4 <gis'8 cis eis> <gis cis eis> <gis2 d'! fis> |
cis,4 <gis'8 cis eis> <gis cis eis> <gis2 d'! fis> |

cis,4 <gis'8 h cis eis> <gis h cis eis> <gis2 h cis eis> |
\clef violin;
cis'4( h8 gis cis4 h8 gis |

cis h gis e'! d! h gis eis| 
\clef bass;
d! cis gis' eis d! cis h )gis |

\times 2/3 {fis4( a )cis} \times 2/3 {fis,( a )cis} |
<
	\context Voice=va
	{
		\stemup
		fis,2 eis |
		e d |
	}

	\context Voice=vb
	{
		\stemdown
		\times 2/3 {fis4( a )cis} \times 2/3 {eis,( gis )h} |
		\times 2/3 {e,( gis )cis} \times 2/3 {d,( fis )h} |
	}
>
\times 2/3 {cis4( fis )a} \times 2/3 {h,( cis )gis'} |

\times 2/3 {a,( cis )fis} \times 2/3 {fis,( a )cis} |
\times 2/3 {fis,( a )cis} \times 2/3 {eis,( gis )h} |

\times 2/3 {e,( gis )cis} \times 2/3 {d,( fis )h} |
\times 2/3 {cis,( fis )a} \times 2/3 {h,( cis )h'} |

<ais,1 ais'> ~ |
<ais ais'> |

<h8 h'> [h' d fis] g h d fis |
\clef violin; g h d h g fis d h |

<
	\context Voice=va
	{
		\stemdown
		<ais1 cis> |
		<ais cis> |
	}

	\context Voice=vb
	{
		\stemup
		fis'2( )e |
		<e1 g> |
	}
>

<h8 fis' g> [h d fis] g h d fis |
g h d h g fis d h |

<fis4 ais cis fis> r \clef bass; <ais,,,2 ais'> |
<h h'> <e e'> |

<a, a'> <d d'> |

<
	\context Voice=va
	{
		\stemdown
		<g,1 g'> ~ |
		<g g'> |

		<gis! gis'!> ~ |
		<gis gis'> |

		<a-^ a'> ~ |
		<a a'> |

		<h-^ h'> ~ |
		<h h'> |
	}

	\context Voice=vb
	{
		\stemup
		s2 <h'4( g'> <ais8 fis'> <)h g'> |
		<g'4( h> <fis8 ais> <)g h> <h4( d> <ais8 cis> <)h d> |

		r2 <d,4( f> <cis8 e> <)d f> |
		<f4( d'> <e8 cis'> <)f d'> <d'4( f> <cis8 e> <)d f> |

		r2 <f,4( a> <e8 gis> <)f a> |
		<a4( f'> <gis8 e'> <)a f'> <f'4( a> <e8 gis> <)f a> |

		r2
		<
			\context Voice=vb
			{
				\stemdown
				d,2 |
				gis d' |
			}

			\context Voice=vc
			{
				\stemup
				gis,4( fisis8 )gis |
				d'4( cis8 )d gis4( fisis8 )gis |
			}
		>
	}
>

ais'8 ais' fis cis h h' fis d |
cis cis' a fis gis, h' fis d |

cis cis' a fis h, cis' gis eis |
ais, ais' fis e! h h' fis d |

cis, a'' fis cis h gis' eis cis |
ais ais' fis cis h h' fis d |

cis cis' a fis h, cis' gis eis |
ais, ais' fis e h h' fis d |

cis cis' a fis h, cis' gis eis |
ais, ais' fis e h h' fis d |

cis cis' a fis cis h' gis eis |
<fis,4 fis'> r8 <fis fis'> <fis2-> fis'> ~ |

<fis4 fis'> <fis fis'> <fis fis'> <fis fis'> |
<e e'> r8 <e e'> <e2-> e'> ~ |

<e4 e'> <e e'> <e e'> <e e'> |
<dis dis'> r8 <dis dis'> <dis2-> dis'> ~ |

<dis4 dis'> <dis dis'> <dis dis'> <dis dis'> |
<cis cis'> r8 <cis cis'> <cis2-> cis'> ~ |

<cis4 cis'> <cis cis'> <cis cis'> <cis cis'> |
<his1-^ his'> ~ |

<his his'> |
\times 2/3 {his'8( dis fis}
\translator Staff=pfteu
\times 2/3 {a his dis} \times 2/3 {fis a his} \times 2/3 {dis fis a} |

\times 2/3 {fis dis his} \times 2/3 {a! fis dis}
\times 2/3 {his \translator Staff=pftel a fis}
\times 2/3 {dis his )dis} |
<c,1 c'> ~ |

<c c'> |
\times 2/3 {<cis8( cis'> e' g}
\translator Staff=pfteu \times 2/3 {b cis e}
\times 2/3 {g b cis} \times 2/3 {e g b} |

\times 2/3 {g e cis} \times 2/3 {b g e} \times 2/3 {cis b g}
\translator Staff=pftel \times 2/3 {e cis )e} |
<d,4 d'> r <es es'> r |

<d4 d'> r <es es'> r |
<e1-^ e'> |

<e4 e'> r <e'-> e'> <d-. d'> |
<c-> c'> <h-. h'> <a-> a'> <g-. g'> |

<f-> f'> <e-. e'> <d-> d'> <c-. c'> |
<h-> h'> <a-. a'> <gis-> gis'> <e-. e'> |

<a1 a'> |
<d a' d> | 

<cis a' cis> |
<gis-^ gis'> |

<ais2 ais'> <ais4 ais'> r |
<h h'> r <his his'> r |

<cis cis'> r <cis cis'> r |
<d d'> r <e e'> r |

\times 2/3 {a' cis e} \times 2/3 {ais, cis g'} |
\clef violin;
\times 2/3 {h, d fis} \times 2/3 {his, dis a'} |

\times 2/3 {cis, eis h'} \times 2/3 {d,! fis <dis fis h> } |
e <a cis> \clef bass; e, <e h' d> |

<a, a'> r <d, d'> r |
<a' a'> r <d-> d'> r |

<a a'> r <d,-> d'> r |
<a' a'> r <d d'> r |

<a a'> r <d, d'> <d d'> |
<a' a'> r <d, d'> <d d'> |

<a' a'> r
<d,8 b' d> \translator Staff=pfteu <b''' f' a b>
\translator Staff=pftel <d,,, b' d> \translator Staff=pfteu <b''' f' a b>
\translator Staff=pftel <d,,, b' d> \translator Staff=pfteu <b''' f' a b>
\translator Staff=pftel <d,,, b' d> \translator Staff=pfteu <b''' f' a b>
\translator Staff=pftel <d,,, b' d> \translator Staff=pfteu <b''' f' a b>
\translator Staff=pftel <d,,, b' d> \translator Staff=pfteu <b''' f' a b>
\translator Staff=pftel <d,,, b' d> \translator Staff=pfteu <b''' f' a b>
\translator Staff=pftel <d,,, b' d> \translator Staff=pfteu <b''' f' a b>
\translator Staff=pftel <d,,, b' d> \translator Staff=pfteu <b''' f' a b>
\translator Staff=pftel <d,,, b' d> \translator Staff=pfteu <b''' f' a b>
\translator Staff=pftel <dis,,,4 h'! dis> r r2 |
<e4 gis h e> r r2 |
<a,4 a'> r <a' cis e a> r |
<a cis e a> r r2 |

\bar "|.";
}
