$va_notes = \notes \relative c {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.timeSignatureStyle = "C"

\property Staff.midiInstrument = "viola"

\clef alto;
\key a \major;
\time 2/2;

R1*2 |

\repeat volta 2
{
	R1*14 |

	c4( \f d e )f |
	e r <d a'> r |

	gis!( a h )c |
	h r <h d> r |

	[c8 a] [d h] [e c!] [f d] |
	e4 r <a, f'> r |

	[gis'!8 e] [a fis!] [h gis!] [c a] |
	h4 r <g, f' h> r |

	<g8 \ff e' c'> r r e' g4. c!8 |
	a4. f8 g4. g8 |

	g4. e8 g4. c8 |
	a4. f8 g4. g8 |

	c,4. g'8( )gis4. gis,8( \f |
	)a4. a'8( )ais4. ais,8( |

	)h4. h'8( )c4. fis,8( |
	)g4. d8( )h4. g8( |

	)d'2 h'->( |
	)e,4. e8 eis4. eis8 |

	fis4( )dis' cis( )h |
	ais2 gis!4( )e |

% A

	dis4..( \ff )fis'16-. dis4..( )h16-. |
	c4..( )a16-. fis4..( )e16-. |

	dis4 r r2 |
	R1 |

	r4 fis,( g e |
	)dis8 r fis4( g )e |

	fis1 \p ~ |
	fis ~ |
	
	fis4 r r2 |
	R1 |

	a'2( \pp )gis4 r |
	a2( )gis4 r |
	
	a( fis e h |
	)e,2. r4 |

	R1 |
	r2 d'( \pp |

	)e,2. r4 |
	cis1 |

	cis |
	h'4( gis )eis2 |

	fis1 |
	d'2( e4 )fis |

	e,4. fis8 gis2 |
	r4 r8 e \p d'4. h8 |

	\times 2/3 {cis4 <e,-.( \pp cis'> <e-. cis'>} <)e2 cis'> |
	\times 2/3 {r4 <e cis'> <e cis'>} <e2 cis'> |

	\times 2/3 {r4 <fis d'> <fis d'>} <fis2 d'> |
	\times 2/3 {r4 <e cis'> <e cis'>} <e2 cis'> |

	\times 2/3 {r4 <e gis> <e gis>} <e2 gis> |
	\times 2/3 {r4 <e gis> <e gis>} <e2 gis> |

	\times 2/3 {r4 <e gis> <e gis>} <e2 gis> |
	\times 2/3 {r4 <e cis'> <e cis'>} <e2 cis'> |

	\times 2/3 {r4 <e-.( \p cis'> <)e-. cis'>} <e2 cis'> |
	\times 2/3 {r4 <e-.( cis'> <)e-. cis'>} <e2 cis'> |

	\times 2/3 {r4 <f-. \pp d'> <f-. d'>} <f2 d'> |
	\times 2/3 {r4 <e-.( cis'> <)e-. cis'>} <e2 cis'> |

	\times 2/3 {r4 <e-.( c'> <)e-. c'>} <e2 c'> |
	\times 2/3 {r4 <gis-.( d'> <)gis-. d'>} <gis2 d'> |

% B

	<e4 \f c'> [c''8-. \mp e-.] [h-. d-.] [a-. c-.] |
	[d-. h-.] [a-. c-.] [h-. d-.] [a-. c-.] |

	[d-. g,-.] [e'-. c-.] [h-. e,-.] [c'!-. a-.] |
	[g-. c,-.] [a'-. f-.] [f-. d-.] [d-. h-.] |

	a \f r c'8.( )e16 [h8.( )d16] [a8.( )c16] |
	[d8.( )h16] [a8.( )c16] [h8.( )d16] [a8.( )c16] |

	[d8.( )g,16] [g8.( )e'16] [h8.( )e,16] [e8.( )c'16] |
	[g8.( )c,16] [c8.( )f16] [fis8.( )h,16] [h8.( )gis'16] |

	[fis8.( )h,16] [h8.( )gis'!16] [fis8.( )h,16] [h8.( )h'16] |
	e,8 r r4 r4 \times 2/3 {f8( \f d! h} |

	)e r r4 r2 |
	r2 r4 \times 2/3 {f8( d h} |

% C

	[)e r16 e] e'2. \sf ~ |

	e2 e-\trill ~ |
	[e8 r16 fis] gis2. \ff ~ |

	gis4 gis,( \grace h8 a4 )gis |
	R1 |

	r2 r4 gis8-.( \mp )gis-. |
	gis4( fisis8 )gis cis4( h8 )a |

	gis4( fisis8 )gis h4( a8 )fis |
	e4( dis8 )e gis4.( )dis8 |

	gis4.( )cis,8 h4.( )a8 |
	gis4.( e'8 \p )dis2 |

	\times 2/3 {r4 <cis-.( \p e> <)cis-. e>}
	\times 2/3 {r4 <cis-.( e> <)cis-. e>} |
	\times 2/3 {r4 <cis-.( fis> <)cis-. fis>}
	\times 2/3 {r4 cis-.( )cis-.} |

	\times 2/3 {r4 <cis-.( e> <)cis-. e>}
	\times 2/3 {r4 <his-.( dis> <)his-. dis>} |
	\times 2/3 {r4 cis-.( )cis-.} \times 2/3 {r4 cis-.( )cis-.} |

	r4 gis8 gis r4 fisis8 fisis |
	gis4 \pp r r a-. |

	r dis-. r a-. |
	r dis-. r a-. |

	r dis-. r a-. |
	r dis-. r2 |

	R1*3 |
	r8 gis8 \p gis4. gis8 gis4 ~ |

	gis8 gis gis4. gis8 fis4 |
	dis8 a' gis4. gis8 fis4 ~ |

	fis8 fis e4. e8 dis4 |
	cis8 gis gis4. gis8 gis4 ~ |

	gis8 gis gis4. gis8 \f fis4 |
	dis8 a' gis4. gis8 fis4 ~ |

	fis8 fis e4. [e8 dis gis] |

% D

	<eis1 \ff gis> ~ |

	<eis gis> |
	<fis \sff a> ~ |

	<fis a> |
	<eis' gis> ~ |

	<eis gis> |
	<fis-> \sff a> ~ |

	<fis a> |
	<eis4 cis'> r gis8 h cis d |

	cis ais fis r fis a h cis |
	h gis e r e g a h |

	<a, fis'> r cis,( d <)a'2-> \ff d> ~ |
	<a1 d> |

	dis,4( cisis8 )dis <a'2-> dis> ~ |
	<a1 dis> |

	e4( dis8 )e <c'2-> e> ~ |
	<c1 e> |

	fis,4( eis8 )fis <a2-> fis'> ~ |
	<a1 fis'> |

	<cis8 \ff eis> r eis-> cis r4 e8-> cis |
	r4 dis8-> cis r4 fis8-> cis |

	r4 gis'8-> cis, r4 fis8-> gis |
	r4 eis8-> gis r4 fis8-> a |

	r4 gis8-> e! r4 fis8-> gis |
	r4 eis8-> cis r4 fis8-> cis | 

	r4 gis'8-> cis, r4 gis'8-> fis |
	r4 eis8-> cis r4 fis8-> cis | 

	r4 gis'8-> cis, r4 gis'8-> fis |
	r4 eis8-> cis r4 fis8-> cis | 

	r4 gis'8-> gis, r4 gis'8-> gis, |
	gis'4-> \ff fisis8 gis cis4-> h8 a |

	gis4-. fis-. e-. dis-. |
	gis,4-> fisis8 gis cis4-> h8 a |

	gis4-. fis-. e-. dis-. |
}
\alternative
{{
	e-. gis-. cis-. gis-. |

	e-. gis-. cis-. gis-. |
	e1 \p ~ |

	e ~ |
	e ~ |

	e ~ |
	e4 \pp r r2 |

	R1 |
}
{
\property Voice.currentBarNumber = 153
	cis4( \ff e8 gis a4 gis8 )e |
}}
cis4( e8 gis a4 gis8 )e |

cis1 ~ |

cis |
cis4( \p e8 gis a4 gis8 )e |

cis4( e8 gis a4 gis8 )e |
cis2 eis ~ |

eis1 |
eis \pp ~ |

eis ~ |
eis ~ |

eis( |
)fis4 r r2 |

R1 |
\clef violin;
d''1 \p ~ |

d2 g4.( )f8 |
es2. r4 |

R1 |
c \p ~ |

c2 f4.( )es8 |

% E

\bar "||";
\key c \major;
des1 \p ~ |

des |
es |

des2.( )des4 |
ces1 ~ |

ces2 \times 2/3 {ces4( es )des} |
c!1( |

)b2. r4 |
R1*2 |
\clef alto;
b1 ~ |

b2 es4.( )des8 |
des2( c4 b |

)c2 r |
R1*2 |
ges,4( \pp b des )ges |

ges2( )ces |
ges,4( b des )ges |

ges2( )ces |
b4 r r r8 h,! \f |

ais4. g!8 fis4. e!8 |
h'4 \f r r r8 g'! |

fis h fis e d fis d h |
e4 \ff r r r8 e \ff |

h4. a8 g4. fis8 |
e4 r h'8 e g h |

e,4 r h8 e g h |

% F

e,4( \ff fis g )a |

h2( )c |

dis,8 h e h fis' h, g' h, |
fis' h, dis fis a c h a |

e1-> |
e'2.-> d8 c |

h1 \p ~ |
h4 fis( a g8 )fis |

e8 \pp e e e e e e e |
f! f f f f f f f |

e e e e e e e e |
f! f f f f f f f |

r4 <g, \f es'> r <as f'> |
r <c es> r <h! d> | 

c r r2 |
R1 |

r4 <c, \f g' es'> r <c as' f'> |
r <c g' es'> r <d b' f'> |

es' r r2 |
R1 |

r4 <b \f es b'> r <as es'! ces'> |
r <b es b'> r <b d! b'> |

es r r2 |
R1 |

r4 <b \f es b'> r <as es'! ces'> |
r <b es b'> r <des f> |

fis,( \p ais8 cis fis4 e!8 )d! |
ais-> cis r4 d!8->( )fis r4 |

g,!( h!8 d g4 f8 )es |
h!-> d-. r4 es8-> g-. r4 |

as,4( c8 es as4 ges8 )fes |
c!-> es-. r4 e8-> gis-. r4 |

cis,8-> \f e!-. r4 f!8-> a-. r4 |
b,4( d8 f! )b4 r |

% G

ces4.( \ff )es,8-. ges4.( )ces!8-. |
as4.( )fes8-. ges4.( )ges8-. |

ges4.( )es8-. ges4.( )ces8-. |
as4.( )fes8-. ges4.( )ges8-. |

ces,4.( \f )ges'8-. g4.( )g,!8-. |
as4.( )as'8-. a4.( )a,8-. |

b4.( )b'8-. ces4.( )f,8-. |
ges4.( )des8-. b4.( )ges8-. |

des'2 b'-> ~ |
b b4.( )b8-. |

f!4( )d'! c!( )b |
a!2 g4( )es |

d!4..( )f'16-. \ff d4..( )b16-. |
ces4..( )as16-. f4..( )es16 |

d4 r r2 |
R1 |

r4 f,( ges es |
)f8 r f4( ges es |

)f8 r b4 \p ces2( |
)f,8 r b4( )ces2 |

% H

as1 \pp ~ |
as ~ |

as4 r r2 |
R1 |

ces'2( \pp )b4 r |
ces2( )b4 r |

ces( as ges )des |
ges, r r2 |

heses'2( as |
heses )as |

heses( as ~ |
)as4 r r2 |

r4 a,!( )a'2 ~ |
a4 a,( )a'2 ~ |

a4 a4( fis' )e |
c( a fis )a |

g r r2 |
R1 |

\clef violin;
h!1 \p |
h!2( e!4. )d8 |

d2. r4 |
R1 |

c!1 |
c2( f4. )e!8 |

es2. \mf r4 |
c2( f4. )e!8 |

es4 r r2 |
c2( f4. )e!8 |

\clef alto;
dis \f <dis, a'> <dis a'> <dis a'> <dis a'> <dis a'> <dis a'> <dis a'> |
<dis a'> <dis a'> <dis a'> <dis a'> <dis a'> <dis a'> <dis a'> <dis a'> |

<c, \ff a'> <c a'> <c a'> <c a'> <c a'> <c a'> <c a'> <c a'> |
<c a'> <c a'> <c a'> <c a'> <c a'> <c a'> <c a'> <c a'> |

\bar "||";
\key a \major;

% I

e4.. \ff a16 a4.. cis16 |
cis4.. a16 a4.. e16 |

cis1 \sf |
h'4( gis )eis2 |

fis1 |
d'4..( )e16 e4( )fis |

e,4. fis8 gis2 |
r4 r8 e d'4. h8 |

\times 2/3 {r4 <e,-.( cis'> <)e-. cis'>} <e2 cis'> |
\times 2/3 {r4 <e-.( cis'> <)e-. cis'>} <e2 cis'> |

\times 2/3 {r4 <fis-.( \p d'> <)fis-. d'>} <fis2 d'> |
\times 2/3 {r4 <e-.( cis'> <)e-. cis'>} <e2 cis'> |

\times 2/3 {r4 <e-.( gis> <)e-. gis>} <e2 gis> |
\times 2/3 {r4 <e-.( gis> <)e-. gis>} <e2 gis> |

\times 2/3 {r4 <e-.( gis> <)e-. gis>} <e2 gis> |
\times 2/3 {r4 <e-.( cis'> <)e-. cis'>} <e2 cis'> |

\times 2/3 {r4 <e-.( cis'> <)e-. cis'>} <e2 cis'> |
\times 2/3 {r4 <e-.( cis'> <)e-. cis'>} <e2 cis'> |

\times 2/3 {r4 <f-.( \pp d'> <)f-. d'>} <f2 d'> |
\times 2/3 {r4 <e-.( cis'> <)e-. cis'>} <e2 cis'> |

\times 2/3 {r4 <e-.( c'> <)e-. c'>} <e2 c'> |
\times 2/3 {r4 <gis-.( d'> <)gis-. d'>} <gis2 d'> |

% J

<e4 \f c'> [c''8-. \p e-.] [h-. d-.] [a-. c-.] |
[d-. h-.] [a-. c-.] [h-. d-.] [a-. c-.] |

d g, e' c h e, c'! a |
g c, a' f f d d h |

a4 \f c'8.( )e16 [h8.( )d16] [a8.( )c16] |
[d8.( )h16] [a8.( )c16] [h8.( )d16] [a8.( )c16] |

[d8.( )g,16] [g8.( )e'16] [h8.( )e,16] [e8.( )c'16] |
[g8.( )c,16] [c8.( )a'16] [fis!8.( )h,16] [h8.( )gis'16] |

[fis8.( )h,16] [h8.( )gis'16] [fis8.( )h,16] [h8.( )h'16] |
e,8 r r4 r4 \times 2/3 {f8( \f d h} |

)e r r4 r2 |
r2 r4 \times 2/3 {d8( h )gis} |

[cis8 r16 cis(] )cis'2. ~ |
cis2-\trill cis-\trill ~ | %FIXME

% K

[cis8 r16 dis-.] eis2.-> ~ |
eis8 r eis,4( \grace gis8 fis4 )eis |

R1*7 |
cis'4( \mf his8 )cis fis4( e8 )d |

cis4( h!8 )cis e4( d8 )h |
a4( gis8 )a cis4.( )gis8 |

cis4.( )fis,8 e4.( )d8 |
cis4.( )a'8 gis4.( )fis8 |

eis4-. eis-. \pp r fis-. |
r eis-. r fis-. |

r eis-. r fis-. |
r eis-. r fis-. |

eis r r2 |
R1*3 |

r8 cis' \p cis4. cis8 cis4 ~ |
cis8 cis cis4. cis8 h4 |

gis8 d' cis4. cis8 h4 ~ |
h8 h a4. a8 gis4( |

)fis8 cis' cis4. cis8 cis4 ~ |
cis8 cis cis4. cis8 h4( |

)gis8 \f d' cis4. cis8 h4 ~ |
h8 h8 a4. [a8( gis )h,] |

% L

<cis,1 \ff ais'> ~ |
<cis ais'> |

<fis \sf h> ~ |
<fis h> |

<fis2 cis'> <cis'-^ cis'> ~ |
<cis1 cis'> |

<fis-^ \sf d'> ~ |
<fis d'> |

<fis4 cis'> r e8 g fis e |
dis4( )h d8 fis e d |

cis4( )a c8 e d c |
h r fis( \f )g g'2-> ~ |

g1 |
gis,!4( fisis8 )gis gis'!2-^ ~ |

gis1 |
a,4( gis8 )a <f'2 \sf a> ~ |

<f1 a> |
h,4( ais8 )h <d2 \sf d'> ~ |

<d1 d'> |
<fis8 cis'> r ais-> fis r4 h8-> fis |

r4 cis'8-> fis, r4 h8-> fis |
r4 cis'8-> fis, r4 h,8-> cis |

r4 ais8-> fis' r4 h,8-> fis' |
r4 cis8-> fis r4 h,8-> cis |

r4 ais8-> fis' r4 h,8-> fis' |
r4 cis8-> fis r4 h,8-> cis |

r4 ais8-> fis' r4 h,8-> fis' |
r4 cis8-> fis r4 h,8-> cis |

r4 ais8-> fis' r4 h,8-> fis' |
r4 cis8-> fis r4 cis8-> cis, |

% M

fis' \f eis fis4-> fis8 eis fis4-> |
fis8 eis fis4-> fis8 eis fis4-> |

e!8 dis e4-> e8 dis e4-> |
e8 dis e4-> e8 dis e4-> |

dis8 cisis dis4-> dis8 cisis dis4->
dis8 cisis dis4-> dis8 cisis dis4->

cis8 his cis4-> cis8 his cis4-> |
cis8 his cis4-> cis8 his cis4-> |

his,4( fis'8 )a! his4( a8 )fis |
his,4( fis'8 )a! his4( a8 )fis |

his,1-> \sf ~ |
his |

c4( e8 )g c4( g8 )e |
c4( e8 )g c4( g8 )e |

cis!1-^ \sf ~ |
cis |

d8( \f f )d'4 es,8( f )es'4 |
d,8( f )d'4 es,8( f )es'4 |

e,!8( c' )e!4 e,8( c' )e4 |
e, r dis'8( )e e'4-. |

dis,8( )e e'4-.  dis,8( )e e'4-. |
dis,8( )e e'4-.  dis,8( )e e'4-. |

dis,8( )e e'4-.  dis,8( )e e'4-. |
<cis,!1-^ \ff e> |

<a-^ fis'!> |
<a-^ e'> |

<h-^ d> |
<g2 e'> \times 2/3 {ais4( cis )g'-.} |

\times 2/3 {h,( d )fis-.} \times 2/3 {his,( dis )a'-.} |
\times 2/3 {cis,( e )a-.} \times 2/3 {cis,( gis' )cis-.} |

\times 2/3 {d,( fis )d'-.} \times 2/3 {e,( gis <)e-. d'>} |
<e8 \ff cis'> e e e e e e e |

d d d d fis fis fis fis |
h h h h h h a a |

e' e e e d h gis e |
a, \ff e' a e d' a d, a' |

a, e' a e d' a d, a' |
a, e' a e d' a d, a' |

a, e' a e d' a d, a' |
a, e' a e d' a d, a' |

a, e' a e d' a d, a' |
cis d e cis d c d c |

b a b a g f g f |
e d e d cis! d f as |

<h,!4 a'!> r r2 |
<e,4 h' gis'!> r r2 |

<a4 e' a> r <a e' a> r |
<a e' a> r r2 |

\bar "|.";
}
