$vc_notes = \notes \relative e {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.timeSignatureStyle = "C"

\property Staff.midiInstrument = "cello"

\clef bass;
\key a \major;
\time 2/2;

R1*2 |

\repeat volta 2
{
	e1 ~ |
	e2 a4.( )gis8 |

	fis1( |
	)e2 r4 cis( |

	d2. ~ d8 )cis |
	d4.( cis8 \times 2/3 {d4 fis e} |

	)d1( |
	)cis2 r4 a( |

	)e'1 ~ |
	e2 a4.( )g8-. |

	f1( |
	)e2 r4 e |

	e2( ~ \times 2/3 {e4 d )c} |
	\grace h8 d2( ~ \times 2/3 {d4 c )h} |

	a1 |
	a4 r d r |

	e1 |
	e4 r e, r |

	[a8 a] [h h] [c c] [d d] |
	c4 r d r |

	[e8 e] [fis! fis] [gis! gis] [a a] |
	gis4 r g r |

	c,8 r r c' e4. g8 |
	f4. d8 g4. g,8 |

	c4. c8 e4. g8 |
	f4. d8 g4. g,8 |

	c4 r c,2-> ~ |
	c2 c |

	h a |
	g1 |

	g1 ~ |
	g2 g |

	fis1 ~ |
	fis |

	h4 r r2 |
	r r4 r8 fis'16( ais |

	)h4..( )fis'16-. dis4..( )h16-. |
	c4..( )a16-. fis4..( )e16-. |

	h2. fis4 |
	h2. fis4 |

	h1 ~ |
	h ~ |

	h4 r r2 |
	R1 |

	fis''4( h, )e r |
	fis( h, )e r |

	fis,( h e, h |
	)e,2. r4 |

	r gis'( d' h |
	gis e d )h |

	a1 ~ |
	a |

	cis, ~ |
	cis |

	d ~ |
	d |

	e ~ |
	e2 r4 r8 e( |

	a2 ~ \times 2/3 {a4 e' )cis} |
	a2( ~ \times 2/3 {a4 e' )cis} |

	a2( ~ \times 2/3 {a4 fis' )d} |
	a2( ~ \times 2/3 {a4 e' )cis} |

	h2( ~ \times 2/3 {h4 e )d} |
	h2( ~ \times 2/3 {h4 e )d} |

	h2( ~ \times 2/3 {h4 e )h} |
	a2( ~ \times 2/3 {a4 e' )cis} |

	a2( ~ \times 2/3 {a4 e' )cis} |
	a2( ~ \times 2/3 {a4 e' )cis} |

	b2( ~ \times 2/3 {b4 f' )d} |
	cis2( ~ \times 2/3 {cis4 e )cis} |

	a2( ~ \times 2/3 {a4 e' )c} |
	h2( ~ \times 2/3 {h4 e )e,} |

	a8 a a'4-- a8-.( )a-. a4-- |
	a8-.( )a-. a4-- a8-.( )a-. a4-- |

	g8-.( )g-. c4-- e,8-.( )e-. a4-- |
	c,8-.( )c-. f4-- d8-.( )d-. e4-- |

	a,8 r e''4( f )e |
	f( )e f( )e |

	f( )e d( )c |
	b( )a dis( )e |

	dis( )e dis( )h |
	e,8 r r4 r2 |

	r r4 \times 2/3 {f8( d h} |
	)e r r4 r2 |

	r8. e16 e'2. ~ |
	e2 e2-\trill ~ |

	[e8 r16 fis] gis2. ~ |
	gis8 r gis,4( \grace h8 a4 )gis |

	r gis,4( \grace h8 a4 )gis |
	R1*6 |

	\property Staff.midiInstrument = "pizzicato strings"

	cis4 r e r |

	dis r fis r |
	gis r fis r |

	eis r fis r |
	gis r gis, r |

	gis
	\property Staff.midiInstrument = "cello"
	gis'-. dis-. r |
	gis,-. gis'-. dis-. r |

	gis,-. gis'-. dis-. r |
	gis,-. gis'-. dis-. r |

	gis,-. r r2 |
	R1*3 |

	cis'1 ~ |
	cis2 his |

	h!4( dis a )cis |
	gis( cis fis, )gis |

	e gis cis,2 ~ |
	cis his |

	h!4( )dis a( )cis |
	gis( )cis fis,( )gis |

	eis2( )cis |
	eis( cis4. )cis'8 |

	<fis,1 cis'> ~ |
	<fis cis'> |

	eis'2->( )cis-> |
	eis( cis4. )cis'8 |

	<fis,1 cis'> ~ |
	<fis cis'> |

	cis4 r eis,-. eis'-. |
	fis-. fis,-. h-. h'-. |

	e,-. e,-. a-. a'-. |
	d,,( cis8 )d d'2-> ~ |

	d1 |
	dis,4( cisis8 )dis dis'2-> ~ |

	dis1 |
	e,4( dis8 )e e'2-> ~ |

	e1 |
	fis,4( eis8 )fis fis'2-> ~ |

	fis1 |
	eis8 cis r4 e8-> cis r4 |

	dis8-> cis r4 fis8-> cis r4 |
	gis'8-> cis, r4 fis8-> gis r4 |

	eis8-> gis r4 fis8-> a r4 |
	gis8-> e! r4 fis8-> gis r4 |

	eis8-> cis r4 fis8-> cis r4 |
	gis'8-> cis, r4 gis'8-> fis r4 |

	eis8-> cis r4 fis8-> cis r4 |
	gis'8-> cis, r4 gis'8-> fis r4 |

	eis8-> cis r4 fis8-> cis r4 |
	gis'8-> gis, r4 gis'8-> gis, r4 |

	e''4-> dis8 e a4-> gis8 fis |
	e4-. dis-. cis-. gis-. |

	e4-> dis8 e a4-> gis8 fis |
	e4-. dis-. cis-. gis-. |
}
\alternative
{{
	cis,8*8 |
	cis*8 |

	cis'1 ~ |
	cis |

	h ~ |
	h( |

	)a4 r r2 |
	R1 |
}
{
	cis,4( e8 gis a4 gis8 )e |
}}
cis4( e8 gis a4 gis8 )e |

cis1 ~ |
cis |

cis4( e8 gis a4 gis8 )e |
cis4( e8 gis a4 gis8 )e |

cis1 ~ |
cis |

cis4( eis8 gis a4 gis8 )eis |
cis4( eis8 gis a4 gis8 )eis |

cis2( a' |
gis )cis,( |

)d4 r r2 |
R1*3 |

c1 ~ |
c |

f ~ |
f |

\clef "treble_8";
\bar "||";
\key c \major;

f''!1 ~ |
f2 b4.( )as8 |

ges1 |
f2. f4 |

es1 ~ |
es4. d!8 \times 2/3 {es4( ges )f} |

es1( |
)d!2. r4 |

\clef bass;
d,,1 ~ |
d |

es ~ |
es |

as ~ |
as2 c, |

des1 ~ |
des2 f |

ges1 ~ |
ges ~ |

ges ~ |
ges ~ |

ges4 r r r8 h! |
ais4. g!8 fis4. e!8 |

h'4 r r r8 g'! |
fis h fis e d fis d h |

e4 r r r8 e |
h4. a8 g4. fis8 |

e4 r h'8 e g h |
e,4 r h8 e g h |

e,4( fis g )a |
g2( )a |

dis,8 h e h fis' h, g' h, |
fis' h, dis fis a c h a |

g4 e-. e2 |
e4-> a, a2 |

dis4-> h-. h2 |
h'4-> h,-. h2 |

c'!8*32 |

c,,4-> c' f,-> f' |
g,-> g' g,-> g' |

c, r r2 |
R1 |

c4 r f, r |
g r b r |

es, r r2 |
R1 |

es4 r as r |
b r b' b,-. |

es r r2 |
R1 |

es,4 r as r |
b r des-. des,-. |

fis1 ~ |
fis2. d!4( |

)g1 ~ |
g2. es4( |

)as1 ~ |
as2. e!4(

)a!2. f!4( |
)b2. ges4 |

ces4.( )ces'8-. es4.( )ges8-. |
fes4.( )des8-. ges4.( )ges,8-. |

ces4.( )ces8-. es4.( )ges8-. |
fes4.( )des8-. ges4.( )ges,8-. |

ces4 r ces,2 ~ |
ces ces( |

b )as |
ges1 |

ges ~ |
ges2 ges |

f1 ~ |
f |

b4 r r2 |
r r4 r8 f'16( a! |

)b4..( )f'16-. d4..( )b16-. |
ces4..( )as16-. f4..( )es16-. |

b2. f4( |
)b2. f4( |

)b2. as4( |
)b2. as4( |

)des1 ~ |
des ~ |

des4 r r2 |
R1 |

as''4( des, )ges r |
as( des, )ges r |

as,( des ges, )des |
ges, r r2 |

ges''2( fes |
ges )fes |

ges( fes ~ |
)fes4 r r2 |

e,!4( a,! )d,! r |
e'4( a, )d, r |

e'4( a, )d,2 ~ |
d1 |

es8 es' es es es es es es |
es es es es es es es es |

as as as as as as as as |
as as as as as as as as |

gis gis gis gis gis gis gis gis |
gis gis gis gis gis gis gis gis |

c! c c c c c c c |
c c c c c c c c |

c c c c c c c c |
c c c c c c c c |

c c c c c c c c |
c c c c c c c c |

<f,! c'> <f c'> <f c'> <f c'> <f c'> <f c'> <f c'> <f c'> |
<f c'> <f c'> <f c'> <f c'> <f c'> <f c'> <f c'> <f c'> |

f, f f f f f f f |
f f f f f f f f |

\bar "||";
\key a \major;

e4.. a16 a4.. cis16 |
cis4.. a16 a4.. e16 |

cis1 ~ |
cis |

d ~ |
d |

e ~ |
e2 r4 r8 e |

a2( ~ \times 2/3 {a4 e' cis} |
a2 ~ \times 2/3 {a4 e' )cis} |

a2( ~ \times 2/3 {a4 fis' d} |
a2 ~ \times 2/3 {a4 e' )cis} |

<e,2( h'> ~ \times 2/3 {<e4 h'> e' d} |
<e,2 h'> ~ \times 2/3 {<e4 h'> d' )cis} |

h2( ~ \times 2/3 {h4 e d} |
a2 ~ \times 2/3 {a4 e' )cis} |

a2( ~ \times 2/3 {a4 e' )cis} |
a2( ~ \times 2/3 {a4 g' )e} |

b2( ~ \times 2/3 {b4 f' )d} |
a2( ~ \times 2/3 {a4 e' )cis!} |

a2( ~ \times 2/3 {a4 e' )c} |
h2( ~ \times 2/3 {h4 e )e,} |

a8 a a'4 a8-.( )a-. a4 |
a8-.( )a-. a4 a8-.( )a-. a4 |

g8-.( )g-. c4 e,8-.( )e-. a4 |
c,8-.( )c-. f4 d8-.( )d-. e4 |

a,8 r e''4( f )e |
f( e f )e |

f( e d )c |
b( )a dis( )e |

dis( )e dis( )h |
e,8 r r4 r2 |

r r4 \times 2/3 {f8( d )h} |
e r r4 r2 |

r8. cis16 cis'2. ~ |
cis2-\trill cis-\trill ~ | %FIXME!

[cis8 r16 dis-.] eis2.-> ~ |
eis8 r eis,4( \grace gis8 fis4 )eis |

r eis,( \grace gis8 fis4 )eis |
r2 r4 cis''8 cis |

cis4( his8 )cis fis4( e!8 )d!8 |
cis4( h!8 )cis e!4( d8 )h |

a4( gis8 )a cis4.( )gis8 |
cis4.( )fis,8  e4.( )d8 |

cis4.( a'8 )gis2 |
fis4-. r
\property Staff.midiInstrument = "pizzicato strings"
a r |

gis r h r |
cis r h r |

ais r h h, |
cis r cis r |

cis cis' gis r |
cis, cis' gis r |

cis, cis' gis r |
cis, cis' gis r |

cis, r r2 |
R1*3 |

\property Staff.midiInstrument = "cello"

fis1 ~ |
fis2 eis |

e!4( gis d! )fis |
cis( fis h, )cis |

a cis fis,2 ~ |
fis eis |

e!4( )gis d( )fis |
cis( )cis' h( )cis |

ais1 ~ |
ais |

h2-> fis-> |
h-> fis-> |

ais ais'-^ ~ |
ais1 |

h2-> fis-> |
h-> fis-> |

fis,4 r ais-. ais'-. |
h h, e, e' |

a a, d, d' |
g,!( fis8 )g g'2-> ~ |

g1 |
gis,!4( fisis8 )gis gis'!2-^ ~ |

gis1 |
a,4( gis8 )a a'2 ~ |

a1 |
h,4( ais8 )h h'2 ~ |

h1 |
ais8-> fis r4 h8-> fis r4 |

cis'8-> fis, r4 h8-> fis r4 |
cis'8-> fis, r4 h,8-> cis r4 |

ais8-> fis' r4 h,8-> fis' r4 |
cis8-> fis r4 h,8-> cis r4 |

ais8-> fis' r4 h,8-> fis' r4 |
cis8-> fis r4 h,8-> cis r4 |

ais8-> fis' r4 h,8-> fis' r4 |
cis8-> fis r4 h,8-> cis r4 |

ais8-> fis' r4 h,8-> fis' r4 |
cis8-> fis r4 cis8-> cis, r4 |

fis'8 eis fis4-> fis8 eis fis4-> |
fis8 eis fis4-> fis8 eis fis4-> |

e!8 dis e4-> e8 dis e4-> |
e8 dis e4-> e8 dis e4-> |

dis8 cisis dis4-> dis8 cisis dis4-> |
dis8 cisis dis4-> dis8 cisis dis4-> |

cis8 his cis4-> cis8 his cis4-> |
cis8 his cis4-> cis8 his cis4-> |

his,4( fis'8 )a! his4( a8 )fis |
his,4( fis'8 )a! his4( a8 )fis |

his,1 ~ |
his |

c4( e8 )g c4( g8 )e |
c4( e8 )g c4( g8 )e |

cis!1 ~ |
cis |

d8( f )d'4 es,8( f )es'4 |
d,8( f )d'4 es,8( f )es'4 |

e,!8( c' )e!4 e,8( c' )e4 |
e, r dis'8( )e e'4-. |

dis,8( )e e'4-. dis,8( )e e'4-. |
dis,8( )e e'4-. dis,8( )e e'4-. |

dis,8( )e e'4-. dis,8( )e e'4-. |
a,,1-^ |

d-^ |
cis-^ |

gis-^ |
ais2 \times 2/3 {ais4( cis )g'-.} |

\times 2/3 {h,( d )fis-.} \times 2/3 {his,( dis )a'-.} |
\times 2/3 {cis,( e )a-.} \times 2/3 {cis,( gis' )cis-.} |

\times 2/3 {d,( fis )d'-.} \times 2/3 {e,( gis <)e-. h'>} |
a8 a, a a ais ais ais ais |

h h h h his his his his |
cis cis cis cis d d dis dis |

e e e e e e e e |
a, e' a e d' a d, a' |

a, e' a e d' a d, a' |
a, e' a e d' a d, a' |

a, e' a e d' a d, a' |
a, e' a e d' a d, a' |

a, e' a e d' a d, a' |
\clef tenor;
e' f g a b a b a |

g f g f e d e d |
c b c b a b d f |

fis!4 r r2 |
e4 r r2 |

\clef bass;
<a,,4 e' cis'> r <a e' cis'> r |
<a e' cis'> r r2 |

\bar "|.";
}
