$vo1_notes = \notes \relative a {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.timeSignatureStyle = "C"

\property Staff.midiInstrument = "violin"

\clef violin;
\key a \major;
\time 2/2;

R1*2 |

\repeat volta 2
{
	R1*14 |

	a4( \f h c )d |
	e r <a, f'> r |

	e'( fis! gis! a |
	)gis r <gis h e> r |

	\grace a8 a'1 \ff |%FIXME 
	a'2( g4. )f8-. |

	e1 ~ |
	e4. d8( g4. )h,8-. |

	c4.( \ff )g'8-. e4.( )c8-. |
	a4. c8 h4. d8 |

	c4. g'8 e4. c8 |
	a4. c8 h4. d8 |

	c4 r r2 |
	R1*3 |

	d,2 \f h' ~ |
	h h4. h8 |

	h2 ais4( )gis! |
	fis4.( gis16 )fis e4( )cis |

% A

	h'4..( \ff )fis'16-. dis4..( )h16-. |
	c4..( )a16-. fis4..( )e16-. |

	dis4 r r2 |
	R1 |

	r4 dis,( e c |
	)h8 r dis4( e c |

	)h8 r r4 r2 |
	R1*3 |

	r4 h'( \pp )h'2 ~ |
	h4 h,( )h'2 ~ |

	h4 r8 e,( e'4. d8 |
	h4. gis8 fis4. )d8 |

	h r r4 r2 |
	r2 fis4( \p gis |

	h2 a ~ |
	)a4 r r2 |

	r ais4( h |
	)d2 cis4( )h |

	a!2( gis4 )fis |
	fis'2( gis4 )a |

	a4.( \f )e8-. e'2( ~ |
	e fis4.( ))e8 |

	e1 \p ~ |
	e2 a4.( )gis8 |

	fis1 |
	e2 r4 cis |

	d2.( ~ d8 )cis |
	d4.( cis8 \times 2/3 {d4 fis )e} |

	d1( |
	)cis2 r4 a |

	e'1 \p ~ |
	e2 a4.( )g8 |

	f1( \pp |
	)e2. e4 |

	e2( ~ \times 2/3 {e4 d )c} |
	d2( ~ \times 2/3 {d4 c )h} |

% B

	a4 \f a8-.( \mp )a-. a4-- a8-.( )a-. |
	a4-- a8-.( )a-. a4-- a8-.( )a-. |
	h4-- g8-.( )g-. e4-- e8-.( )e-. |
	e4-- a8-.( )a-. a4-- e8-.( )e-. |

	a4-> \f \times 2/3 {e'8 d c}
	[\times 2/3 {d c h}] [\times 2/3 {c h a}] |
	[\times 2/3 {h c d}] [\times 2/3 {c h a}]
	[\times 2/3 {d c h}] [\times 2/3 {c h a}] |

	[\times 2/3 {h c d}] [\times 2/3 {c h c}]
	[\times 2/3 {gis! a h}] [\times 2/3 {a gis a}] |
	[\times 2/3 {e f g}] [\times 2/3 {f e f}]
	[\times 2/3 {fis gis a}] [\times 2/3 {gis fis e}] |

	[\times 2/3 {fis gis a}] [\times 2/3 {gis fis e}]
	[\times 2/3 {fis gis a}] [\times 2/3 {h ais h}] |
	e,8 r r4 r  \times 2/3 {f8( \f d! h} |
	
	)e8 r r4 r2 |
	r r4 \times 2/3 {f8( d h} |

% C

	[)e8 r16 e-.] e'2. \sf ~ |
	e2 e2-\trill ~ |

	[e8 r16 fis] gis2. \ff ~ |
	gis4 gis,( \grace h8 a4 )gis |

	R1*7 |
	gis4( \mp fisis8 )gis cis4( h8 )a |

	gis4( fisis8 )gis h4( a8 )fis |
	e4( dis8 )e gis4.( )dis!8 |

	gis4.( )cis,8 h4.( )a8 |
	gis4.( )e'8 dis4.( )cis8 |

	his4 gis \pp r fis-. |
	r gis-. r fis-. |

	r gis-. r fis-. |
	r gis-. r fis-. |

	r gis-. r2 |
	R1*3 |

	gis'4( \p fisis8 gis cis4 h8 )a |
	gis4( fisis8 gis h4. )a8 |

	a4.( )gis8 gis4.( )fis8 |
	fis4.( )e8 e4.( )dis8 |

	gis4( fisis8 gis cis4 h8 )a |
	gis4( fisis8 gis h4. \f )a8 |

	a4.( )gis8 gis4.( )fis8 |
	fis4.( )e8 e4.( )dis8 |

% D

	cis4( \ff his8 )cis d!4->( cis8 )his |
	d4( cis8 )his d4( cis8 )his |

	<d,1 \sff d'> ~ |
	<d d'> |

	cis'8( cis' his )cis d4( cis8 )his |
	d4( cis8 )his d4( cis8 )his |

	\grace d,,8 <d'1 \sff d'> ~ |
	<d d'> |

	cis'2-> gis'-> |
	fis4.( )e8 dis2 |

	e4.( )d!8 cis2 |
	d8 r r4 \grace fis,8 fis'2-> \ff ~ |

	fis4 d( a gis |
	)fis r \grace fis8 fis'2-> ~ |

	fis4 c( h a |
	)e r \grace a8 a'2-> ~ |

	a4 e( c h |
	)a r \grace c8 c'2-> ~ |

	c4 a( fis )dis |
	gis \ff r gis2 ~ |

	gis a( |
	gis )his, |

	cis( gis'4. )fis8 |
	e4.( )cis8-. gis4.( )his8-. |

	cis2 a' |
	gis his, |

	cis gis'4.( )fis8-. |
	e4.( )cis8-. gis4.( )his8-. |

	cis2 gis'4.( )fis8-. |
	e4.( )cis8-. gis4.( )gis8-. |

	gis4-> \ff fisis8 gis cis4-> h8 a |
	gis4-. fis-. e-. dis-. |

	gis,4 fisis8 gis cis4 h8 a |
	gis4-. fis-. e-. dis-. |
}
\alternative
{{
	cis4-. dis-. e-. dis-. |
	cis-. dis-. e-. dis-. |

	cis1 \p ~ |
	cis ~ |

	cis ~ |
	cis ~ |

	cis4 \pp r r2 |
	R1 |
}
{
	cis4 \ff r r2 |
}}
cis8-. cis-. r4 r2 |

cis1 ~ |
cis |

cis4 \p r r2 |
cis8-. cis-. r4 r2 |

cis2( )h ~ |
h1 |

d! \pp ~ |
d ~ |

d ~ |
d4 dis2( eis4 |

)fis r r2 |
R1*3 |

<c1 \pp es> ~ |
<c es> |

es ~ |
es2( des4 c |

\bar "||";
\key c \major;

% E

)b r \times 2/3 {b'8 \pp b b} r4 |
r2 \times 2/3 {b8 b b} r4 |

r2 \times 2/3 {b8 b b} r4 |
r2 \times 2/3 {b8 b b} r4 |

r2 \times 2/3 {ges8 ges ges} r4 |
r2 \times 2/3 {ges8 ges ges} r4 |

r2 \times 2/3 {f!8 f f} r4 |
f4 r r2 |

f1 \p ~ |
f2 b4.( )as8 |

as2( ges4 f |
)ges2 r |

R1*2 |

as'1 \p ~ |
as2 des4( )ces |

b4.( \pp )des8-. b4.( )ges8-. |
es4.( )ges8-. f4.( )as8-. |

b4.( )des8-. b4.( )ges8-. |
es4.( )ges8-. f4.( )as8-. |

fis4. cis'8 \f ais4. g!8 |
fis4. e!8 d!4. cis8 |

h \f d fis h fis h fis e |
d fis d cis h d fis h |

<e,,4. \ff h' e> e''8 h4. a8 |
g4. fis8 e4. h8 |

e g h e h e h a |
e g h e h e h a |

% F

g \ff e a e h' e, c' e, |
h' e, h' e, e' c e c |

h4( cis dis )e |
dis1 |

e |
h2( )c! |

h4 \p r8 cis dis4 r8 e |
fis4 r8 a h,4 r8 dis |

e( \pp )c!4. c8( )g!4. |
a8( )c4. h8( )g'4. |

e8( )c4. c8( )g4. |
a8( )c4. h8( )g'4. |

g,4( \f fis8 )g c4( b8 )as |
g4( f8 )es d4( es8 )f |

c4 r r2 |
R1 |

g'4( \f fis8 )g c4( b8 )as |
g4( fis8 )g b4( as8 )f |

es4 r r2 |
R1 |

b'4( \f a!8 )b es4( des8 )ces |
b4( as8 )ges f4( ges8 )as |

ges4 r r2 |
R1 |

b4( \f a!8 )b es4( des8 )ces |
b4( as8 )b des4( ces8 )as |

ges1 \p ~ |
ges2 h!4.( )a!8 |

g!1 ~ |
g2 c4.( )b8 |

as1 ~ |
as2 des4.( )ces8 |

a!2 \f d!4.( )c8 |
b2 es4.( )des8 |

% G

ces4.( \ff )ges'8-. es4.( )ces8-. |
as4.( )ces8-. b4.( )des8-. |

ces4.( )ges'8-. es4.( )ces8-. |
as4.( )ces8-. b4.( )des8-. |

ces4 r r2 |
R1*3 |

des,2 \f b'-> ~ |
b b4.( )b8-. |

b2 a!4( )g! |
f4.( g16 )f es4( )c |

b4..( )f''16-. \ff d4..( )b16-. |
ces4..( )as16-. f4..( )es16-. |

d4 r r2 |
R1 |

r4 d,( es ces |
)b8 r d4( es ces |

)b8 r f'4( \p ges es |
)d!8 r f4( ges )es |

% H

ces1 \pp ~ |
ces ~ |

ces4 r r2 |
R1 |

r4 des'( \pp )des'2 ~ |
des4 des,( )des'2 ~ |

des4 des( ges )fes |
des( b ges )fes |

es4.( ces8 eses4. )ces8 |
es!4.( ces8 eses4. )ces8 |

es!4.( ces8 eses2 ~ |
)eses4 r r2 |

r4 a,!( e'!4. d!8 |
)a'!-. r a,4( e'4. d8 |

)a' r a4( d )c |
a( fis d )c |

b8 g \pp g g g g g g |
g g g g g g g g |

as as as as as as as as |
as as as as as as as as |

<h! e!> <h e> <h e> <h e> <h e> <h e> <h e> <h e> |
<h e> <h e> <h e> <h e> <h e> <h e> <h e> <h e> |

<a! a'!> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> |
<a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> |

<a \mf  a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> |
<a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> |

<a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> |
<a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> |

<dis \f dis'> <dis dis'> <dis dis'> <dis dis'>
<dis dis'> <dis dis'> <dis dis'> <dis dis'> |
<dis dis'> <dis dis'> <dis dis'> <dis dis'>
<dis dis'> <dis dis'> <dis dis'> <dis dis'> |

<dis \ff dis'> <dis dis'> <dis dis'> <dis dis'>
<dis dis'> <dis dis'> <dis dis'> <dis dis'> |
<dis dis'> <dis dis'> <dis dis'> <dis dis'>
<dis dis'> <dis dis'> <dis dis'> <dis dis'> |

\bar "||";
\key a \major;

% I

<e4 \ff e'> r a,4.. cis16 |
cis4.. a16 a4.. e16 |

cis2 ais'4( )h |
d4..( )cis16 cis4( )h |

a4..( )gis16 
\property Voice.textStyle = "roman"
gis4..-"sul G"( )fis16 |
fis4..( )gis16 gis4( )a |

a4. e8 e'2~ |
e fis4. e8 |

e1 ~ |
e2 a4.( )gis8 |

fis1 \p |
e2 r4 e |

d2.( ~ d8 )cis |
d4.( )cis8 \times 2/3 {d4( fis )e} |

d1 |
cis2 r4 a |

e'1 ~ |
e2 a4.( )g8 |

f1( \pp |
)e2 r4 e |

e2( ~ \times 2/3 {e4 d )c} |
d2( ~ \times 2/3 {d4 c )h} |

% J

a4 \f a'8-.( \p )a-. a4 a8-.( )a-. |
a4 a8-.( )a-. a4 a8-.( )a-. |
h4 g8-.( )g-. e4 e8-.( )e-. |
e4 a8-.( )a-. a4 e8-.( )e-. |

<a,4-^ \f a'> \times 2/3 {e''8 d c!}
[\times 2/3 {d c h}] [\times 2/3 {c h a}] |
[\times 2/3 {h c d}] [\times 2/3 {c h a}]
[\times 2/3 {d c h}] [\times 2/3 {c h a}] |

[\times 2/3 {h c d}] [\times 2/3 {c h c}]
[\times 2/3 {gis! a h}] [\times 2/3 {a gis a}] |
[\times 2/3 {e f g}] [\times 2/3 {f e f}]
[\times 2/3 {fis gis a}] [\times 2/3 {gis fis e}] |

[\times 2/3 {fis gis a}] [\times 2/3 {gis fis e}]
[\times 2/3 {fis gis a}] [\times 2/3 {h ais h}] |
e,8 r r4 r \times 2/3 {f8( \f d )h} |

<e, h' e> r r4 r2 |
r r4 \times 2/3 {d'8( h )gis} |

[cis8 r16 cis(] )cis'2. ~ |
cis2-\trill cis-\trill ~ | %FIXME

% K

[cis8-. r16 dis-.] eis2.->~ |
eis8 r eis,4( \grace gis8 fis4 )eis |

R1*7 |
\times 2/3 {r4 a,-.( \p )a-.} \times 2/3 {r a-.( )a-.} |

\times 2/3 {r fis-.( )fis-.} \times 2/3 {r gis-.( )gis-.} |
\times 2/3 {r a-.( )a-.} \times 2/3 {r gis-.( )gis-.} |

\times 2/3 {r fis-.( )fis-.} \times 2/3 {r fis-.( )fis-.} |
\times 2/3 {r fis-.( )fis-.} \times 2/3 {r fis-.( )fis-.} |

eis4-. cis'-. \pp r d!-. |
r cis-. r d-. |

r cis-. r d-. |
r cis-. r d-. |

cis r r2 |
R1*3 |

cis'4( \p his8 )cis fis4( e8 )d |
cis4( his8 )cis e4.( )d8 |

d4.( )cis8 cis4.( )h8 |
h4.( )a8 a4.( )gis8 |

cis4( his8 )cis fis4( e8 )d |
cis4( his8 )cis e4.( )d8 |

d4.( \f )cis8 cis4.( )h8 |
h4.( )a8 a4.( )gis8 |

% L

fis4( \ff eis8 )fis g4( fis8 )eis |
g4( fis8 )eis g4( fis8 )eis |

\grace d,8 <h'1-^ \sf g'> ~ |
<h g'> |

fis'8( fis' eis8 )fis g4( fis8 )eis |
g4( fis8 )eis g4( fis8 )eis |

<g,1 \sf g'> ~ |
<g g'> |

fis'4( eis8 )fis g4( fis8 )e |
dis4( cis8 )dis fis4( e8 )d |

cis4( his8 )cis e4( d!8 )c! |
h8 r r4 \grace h,8 h'2 \f ~ |

h4 g( d cis |
)h r \grace h8 h'2-^ \fz ~ |

h4 f( e d |
)a r \grace d8 d'2 \fz ~ |

d4 a( f e |
)d r \grace f8 f'2 \fz ~ |

f4 d( h )gis! |
cis! r d2( |

)a' gis4( )fis |
cis2 eis, |

fis cis'4.( )h8 |
a4.( )fis8-. cis4.( )eis8-. |

fis4( )fis' gis4.( )fis8 |
cis2 eis, |

fis cis'4. h8 |
a4. fis8 cis4. eis8 |

fis2 cis'4. h8 |
a4. fis8 eis4. cis'8 |

% M

cis4-> \f his8-. cis-. fis4-> e8-. d-. |
cis4-. h-. a-. gis-. |

cis4-> his8-. cis-. fis4-> e8-. d-. |
cis4-. h-. a-. gis-. |

cis4-> his8-. cis-. fis4-> e8-. dis-. |
cis4-. h-. a-. gis-. |

cis4-> his8-. cis-. fis4-> e8-. d!-. |
cis4-. h-. a-. gis-. |

fis'-> a,-. gis-. fis-. |
fis'-> a,-. gis-. fis-. |

fis'1 \sf |
fis |

g4-> b,-. a-. g-. |
g'4-> b,-. a-. g-. |

g'1 \sf |
g |

f4( \f e8 )f b4( a8 )g |
f4( \f e8 )f b4( a8 )g |

f4( \f e8 )f a4( g8 )f |
e e e e e e e e |

e e e e e e e e |
e e e e e e e e |

e e e e e e e e |
e1-^ \ff |

a2.( gis!8 )fis! |
e1 |

fis2.( e8 )d |
cis!4.( )his8 \times 2/3 {cis4( fis )e-.} |

d4 r8 d \times 2/3 {dis4( gis! )fis-.} |
e4 r8 e \times 2/3 {eis4( cis' )h-.} |

\times 2/3 {h( a )fis-.} \times 2/3 {fis( e )gis,-.} |
a8 \ff a a a g g g g |

fis fis fis fis a a a a |
gis! gis gis gis fis fis h h |

cis cis cis cis h h e e |
e4( \ff f8 )g a4( g8 )f |

e4( dis8 )e g4( f8 )d |
e4( f8 )g a4( g8 )f |

e4( d!8 )e g4( f8 )d |
e4( f8 )g a4( g8 )f |

e4( f8 )g a4( g8 )f |
e f g a b a b a |

g f g f e d e d |
c b c b a b d f |

fis!4 r r2 |
gis4 r r2 |

a4 r <e,, cis' a'> r |
<e cis' a'> r r2 |

\bar "|.";
}
