$vo2_notes = \notes \relative a {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.timeSignatureStyle = "C"

\property Staff.midiInstrument = "violin"

\clef violin;
\key a \major;
\time 2/2;

R1*2 |

\repeat volta 2
{
	R1*14 |

	\grace a8 a'1 \f | %FIXME
	a'2( g4. )f8-. |

	e1 ~ |
	e4. h8( d4 c8 )h |

	a1 |
	a'2( g4. )f8-. |

	e1 ~ |
	e4. d8( g4. )h,8-. |

	c4.( \ff )e'8-. c4.( )g8-. |
	f4. a8 g4. f8 |

	e4. e'8 c4. a8 |
	f4. a8 g4. f8 |

	e4 r e2-> \sf ~ |
	e e4. e8 |

	d2.( )c4 |
	h2( )g |

	h4. d8( )dis4. dis,8( |
	)e4. e'8 eis4. eis,8 |

	fis4. fis8 fis'4. fis,8 |
	fis4. fis8 fis'4. fis,8 |

% A
	h4 r r2 |
	r r4 r8 fis16( \ff ais |

	)h4..( )fis'16-. dis4..( )h16-. |
	c4..( )a16-. fis4..( )e16-. |

	dis4.. h'16( )c4.. e,16 |
	dis4.. h'16( )c4.. e,16 |

	dis1 \p ~ |
	dis ~ |

	dis4 r r2 |
	R1 |

	r4 r8 h'8( \pp fis'4. e8 |
	)dis4 r8 h( fis'4. e8 |

	)dis4 r8 h( gis'4. fis8 |
	d!4. h8 a4. )fis8 |

	gis r r gis( d'4. )h8 |
	gis4.( e8 d4. )h8 |

	cis2. r4 |
	R1 |

	r2 ais4( h |
	)d2 cis4( )h |

	a1 |
	fis'2( gis4 )a( |

	)e r r r8 e |
	e'2 r4 r8 gis,,8 \p |

	a2( ~ \times 2/3 {a4 \pp e' )cis} |
	a2( ~ \times 2/3 {a4 e' )cis} |

	a2( ~ \times 2/3 {a4 fis' )d} |
	a2( ~ \times 2/3 {a4 e' )cis} |

	h2( ~ \times 2/3 {h4 e )d} |
	h2( ~ \times 2/3 {h4 e )d} |

	h2( ~ \times 2/3 {h4 e )h} |
	a2( ~ \times 2/3 {a4 e' )cis} |

	a2( \p ~ \times 2/3 {a4 e' )cis} |
	a2( ~ \times 2/3 {a4 e' )cis} |

	b2( \pp ~ \times 2/3 {b4 f' )d} |
	cis2( ~ \times 2/3 {cis4 e )cis} |

	a2( ~ \times 2/3 {a4 e' )c} |
	h2( ~ \times 2/3 {h4 e )e} |

% B

	a4 \f a8-.( \mp )a-. a4-- a8-.( )a-. |
	a4-- a8-.( )a-. a4-- a8-.( )a-. |
	h4-- g8-.( )g-. e4-- e8-.( )e-. |
	e4-- a8-.( )a-. a4-- e8-.( )e-. |

	a4 \f \times 2/3 {e'8 d c}
	[\times 2/3 {d c h}] [\times 2/3 {c h a}] |
	[\times 2/3 {h c d}] [\times 2/3 {c h a}]
	[\times 2/3 {d c h}] [\times 2/3 {c h a}] |

	[\times 2/3 {h c d}] [\times 2/3 {c h c}]
	[\times 2/3 {gis! a h}] [\times 2/3 {a gis a}] |
	[\times 2/3 {e f g}] [\times 2/3 {f e f}]
	[\times 2/3 {fis gis a}] [\times 2/3 {gis fis e}] |

	[\times 2/3 {fis gis a}] [\times 2/3 {gis fis e}]
	[\times 2/3 {fis gis a}] [\times 2/3 {h ais h}] |
	e,8 r r4 r2 |

	r r4 \times 2/3 {f8( \f d h} |
	)e r r4 r2 |

% C

	r8. e'16 e'2. \sf ~ |
	e2 e2-\trill ~ |

	[e8 r16 fis] gis2. \ff ~ |
	gis4 gis,( \grace h8 a4 )gis |

	R1*7 |
	\times 2/3 {r4 gis,-.( \p )gis-.} \times 2/3 {r gis-.( )gis-.} |
	
	\times 2/3 {r <fis-.( a> <)fis-. a>}
	\times 2/3 {r <dis-.( a'> <)dis-. a'>} |
	\times 2/3 {r4 gis-.( )gis-.} \times 2/3 {r gis-.( )gis-.} |

	\times 2/3 {r <h,-.( gis'> <)h-. gis'>}
	\times 2/3 {r gis'-.( )fis-.} |
	r4 <cis8 e> <cis e> r4 <cis8 dis> <cis8 dis> |

	<his4 dis> <his \pp dis> r cis-. |
	r his-. r cis-. |

	r his-. r cis-. |
	r his-. r cis-. |

	r his-. r2 |
	R1*3 |

	e'4( \p dis8 e e4 gis8 )fis |
	e4( dis8 e gis4. )fis8 |

	dis4.( )h8 cis4.( )a8 |
	cis4.( )gis8 his4.( )gis8 |

	gis4( fisis8 )gis gis4( gis'8 )fis |
	e4( dis8 )e gis4.( \f )fis8 |

	dis4.( )h8 cis4.( )a8 |
	cis4.( )gis8 his4.( )gis8 |

% D

	cis,4( \ff his8 )cis d!4->( cis8 )his |
	d4( cis8 )his d4( cis8 )his |

	\grace cis8 <fis1 \sff a> ~ |
	<fis a> |

	cis'4( his8 )cis d4( cis8 )his |
	d4( cis8 )his d4( cis8 )his |

	<fis'1 \sff a> ~ |
	<fis a> |

	<eis4 gis> r h'8 d cis h |
	ais4( )fis a8 cis h a |

	gis!4( )e g8 h a g |
	<d, a' fis'> r r4 \grace fis8 fis'2-> \ff ~ |

	fis4 d( a gis |
	)fis r \grace fis8 fis'2-> ~ |

	fis4 c( h a |
	)e r \grace a8 a'2-> ~ |

	a4 e( c h |
	)a r \grace c8 c'2-> ~ |

	c4 a( fis )dis |
	gis \ff r gis2 ~ |

	gis a( |
	gis )his, |

	cis( gis'4. )fis8 |
	e4.( )cis8-. gis4.( )his8-. |

	cis2 a' |
	gis his, |

	cis gis'4.( )fis8-. |
	e4.( )cis8-. gis4.( )his8-. |

	cis2 gis'4.( )fis8-. |
	e4.( )cis8-. gis4.( )gis8-. |

	e'4-> \ff dis8 e a4-> gis8 fis |
	e4-. dis-. cis-. gis-. |

	e dis8 e a4 gis8 fis |
	e4-. dis-. cis-. gis-. |
}
\alternative
{{
	cis-. r r2 |
	R1 |

	gis1 \p ~ |
	gis ~ |

	gis ~ |
	gis( |

	)a4 \pp r r2 |
	R1 |
}
{
	cis4 \ff r r2 |
}}
cis8-. cis-. r4 r2 |

cis1 ~ |
cis |

cis4 \p r r2 |
cis8-. cis-. r4 r2 |

cis2( )gis ~ |
gis1 |

h1 \pp ~ |
h ~ |

h ~ |
h( |

)a4 r r2 |
R1*3 |

g1 \pp ~ |
g |

a! ~ |
a |

\bar "||";
\key c \major;

% E

\times 2/3 {b8 \pp b b} r4 r2 |
\times 2/3 {b8 b b} r4 r2 |

\times 2/3 {b8 b b} r4 r2 |
\times 2/3 {b8 b b} r4 r2 |

\times 2/3 {b8 b b} r4 r2 |
\times 2/3 {b8 b b} r4 r2 |

\times 2/3 {b8 b b} r4 r2 |
b4 r r2 |

R1*4 |

es'1 \p ~ |
es2 as4.( )ges8 |

ges2( f4 )es |
f2 r |

ges4.( \pp )b8-. ges4.( )es8-. |
ces4.( )es8-. des4.( )f8-. |

ges4.( )b8-. ges4.( )es8-. |
ces4.( )es8-. des4.( )f8-. |

ais,4. cis8 \f ais!4. g!8 |
fis4. e!8 d!4. cis8 |

h \f d fis h fis h fis e |
d fis d cis h d fis h |

<e,4. \ff h' e> e'8 h4. a8 |
g4. fis8 e4. h8 |

e g h e g e g fis |
e, g h e g e g fis |

% F

e \ff e, a e h' e, c' e, |
h' e, h' e, e' c e c |

h4( cis dis )e |
dis1 |

e4 r8 fis g4 r8 a |
g4 r8 e a4 r8 e |

h'1 \p ~ |
h2 r |

g,8 \pp g g g g g g g |
a a a a g g g g |

g g g g g g g g |
a a a a g g g g |

es'4( \f d8 )es as4( g8 )f |
es4( d8 )c h4( c8 )d |

c4 r r2 |
R1 |

es4( \f d8 )es as4( g8 )f |
es4( d8 )es d4( c8 )as |

g4 r r2 |
R1 |

ges'4( \f f8 )ges ces4( b8 )as |
ges4( f8 )es d!4( es8 )f |

es4 r r2 |
R1 |

ges4( \f f8 )ges ces4( b8 )as |
ges4( f8 )ges f4( es8 )ces |

b-. \p des-. r4 d8-. fis-. r4 |
fis,4( ais8 cis )fis4 r |

h,!8-> d!-. r4 es8-> g!-. r4 |
g,4( h!8 d )g4 r |

c,8-> es-. r4 cis8-> e-. r4 |
as,4( c!8 es )as4 r |

a,!( \f cis8 e! )a!4 r |
d,!8-> f!-. r4 ges8-> b-. r4 |

% G

es,4.( \ff )es'8-. ces4.( )as8-. |
fes4.( )as8-. ges4.( )fes!8-. |

es4.( )es'8-. ces4.( )as8-. |
fes4.( )as8-. ges4.( )fes!8-. |

es4 r es2-> \f ~ |
es es4.-> es8 |

des2.( )ces4 |
b2( )ges |

b4. des8( )d4. d,8( |
)es4. es'8( )e4. e,8( |

)f!4.( )f'8 f4.( )f,8-. |
f4.( )f'8-. f4.( )f,8-. |

b4 r r2 |
r r4 r8 f16( \ff a! |

)b4..( )f'16-. d!4..( )b16-. |
ces4..( )as16-. f4..( )es16-. |

d!4..( )b'16-. ces4..( )es,16-. |
d!4..( )b'16-. ces4..( )es,16-. |

d!4..( )d'!16-. \p es4..( )ges,16-. |
f4..( )d'!16-. es4..( )ges,16-. |

% H

f1 \pp ~ |
f ~ |

f4 r r2 |
R1 |

r4 r8 des'( \pp as'4. ges8 |
)f!4 r8 des( as'4. ges8 |

)f4 r8 des( b'4 )as |
fes( des b )des |

ces1 ~ |
ces ~ |

ces ~ |
ces4 r r2 |

g!2( )fis4 r |
g2( )fis4 r |

g2 fis ~ |
fis4 r r2 |

g8 b, \pp b b b b b b |
b b b b b b b b |

<ces fes> <ces fes> <ces fes> <ces fes>
<ces fes> <ces fes> <ces fes> <ces fes> |
<ces fes> <ces fes> <ces fes> <ces fes>
<ces fes> <ces fes> <ces fes> <ces fes> |

<h! e!> <h e> <h e> <h e> <h e> <h e> <h e> <h e> |
<h e> <h e> <h e> <h e> <h e> <h e> <h e> <h e> |

<f'! a!> <f a> <f a> <f a> <f a> <f a> <f a> <f a> |
<f a> <f a> <f a> <f a> <f a> <f a> <f a> <f a> |

<f! \mf dis'> <f dis'> <f dis'> <f dis'>
<f dis'> <f dis'> <f dis'> <f dis'> |
<f dis'> <f dis'> <f dis'> <f dis'>
<f dis'> <f dis'> <f dis'> <f dis'> |

<f dis'> <f dis'> <f dis'> <f dis'>
<f dis'> <f dis'> <f dis'> <f dis'> |
<f dis'> <f dis'> <f dis'> <f dis'>
<f dis'> <f dis'> <f dis'> <f dis'> |

<a \f a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> |
<a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> |

<a \ff a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> |
<a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> <a a'> |

\bar "||";
\key a \major;

%I

e'4 \ff r a,4.. cis16 |
cis4.. a16 a4.. e16 |

cis2 ais4( )h |
d4..( )cis16 cis4( )h |

a1 |
d4..( )e16 e4( )fis |

e4 r r r8 e |
e'2 r4 r8 gis,,8 |

a2( ~ \times 2/3 {a4 e' )cis} |
a2( ~ \times 2/3 {a4 e' )cis} |

a2( \p ~ \times 2/3 {a4 fis' )d} |
a2( ~ \times 2/3 {a4 e' )cis} |

h2( ~ \times 2/3 {h4 e )d} |
h2( ~ \times 2/3 {h4 d )cis} |

h2( ~ \times 2/3 {h4 e )d} |
a2( ~ \times 2/3 {a4 e' )cis} |

a2( ~ \times 2/3 {a4 e' )cis} |
a2( ~ \times 2/3 {a4 g' )e} |

b2( \pp ~ \times 2/3 {b4 f' )d} |
a2( ~ \times 2/3 {a4 e' )cis} |

a2( ~ \times 2/3 {a4 e' )c} |
h2( ~ \times 2/3 {h4 e )d} |

% J

a'4 \f a8-.( \p )a-. a4 a8-.( )a-. |
a4 a8-.( )a-. a4 a8-.( )a-. |
h4 g8-.( )g-. e4 e8-.( )e-. |
e4 a8-.( )a-. a4 e8-.( )e-. |

<e4-^ \f c' e> \times 2/3 {e'8 d c!}
[\times 2/3 {d c h}] [\times 2/3 {c h a}] |
[\times 2/3 {h c d}] [\times 2/3 {c h a}]
[\times 2/3 {d c h}] [\times 2/3 {c h a}] |

[\times 2/3 {h c d}] [\times 2/3 {c h c}]
[\times 2/3 {gis! a h}] [\times 2/3 {a gis a}] |
[\times 2/3 {e f g}] [\times 2/3 {f e f}]
[\times 2/3 {fis gis a}] [\times 2/3 {gis fis e}] |

[\times 2/3 {fis gis a}] [\times 2/3 {gis fis e}]
[\times 2/3 {fis gis a}] [\times 2/3 {h ais h}] |
e,8 r r4 r2 |

r r4 \times 2/3 {f8( \f d )h} |
e r r4 r2 |

r8. cis'16( )cis'2. ~ |
cis2-\trill cis-\trill ~ | %FIXME

% K

[cis8 r16 dis-.] eis2.-> ~ |
eis8 r eis,4( \grace gis8 fis4 )eis |

R1*7 |
\times 2/3 {r4 fis,-.( \p )fis-.} \times 2/3 {r fis-.( )fis-.} |
\times 2/3 {r d-.( )d-.} \times 2/3 {r fis-.( )fis-.} |

\times 2/3 {r fis-.( )fis-.} \times 2/3 {r eis-.( )eis-.} |
\times 2/3 {r e!-.( )e-.} \times 2/3 {r d-.( )d-.} |

\times 2/3 {r a-.( )a-.} \times 2/3 {r his-.( )his-.} |
cis4-. gis'-. \pp r h-. |

r gis-. r h-. |
r gis-. r h-. |

r gis-. r h-. |
gis r r2 |

R1*3 |
a'4( \p gis8 )a a4( cis!8 )h |

a4( gis8 )a cis4.( )h8 |
gis4.( )e8 fis4.( )d8 |

fis4.( )cis8 eis4.( )cis8 |
cis4( his8 )cis cis4( cis'8 )h! |

a4( gis8 )a cis4.( )h8 |
gis4.( \f )e8 fis4.( )d8 |

fis4.( )cis8 eis4.( )cis8 |
% L
fis,4( \ff eis8 )fis g4( fis8 )eis |

g4( fis8 )eis g4( fis8 )eis |
\grace h8 <g'1-^ \sf d'> ~ |

<g d'> |
cis8( fis eis )fis g4( fis8 )eis |

g4( fis8 )eis g4( fis8 )eis |
\grace <g,,8 d'> <d''1-^ \sf h'> ~ |

<d h'> |
<cis4 ais'> r cis8 e fis g |

fis dis h r h d e fis |
e cis a r a c d e |

d r r4 \grace h,8 h'2-^ \f ~ |
h4 g( d cis |

)h r \grace h8 h'2-^ \fz ~ |
h4 f( e d |

)a r \grace d8 d'2 \fz ~ |
d4 a( f e |

)d r \grace f8 f'2 \fz ~ |
f4 d( h )gis! |

cis! r d2( |
)a' gis4( )fis |

cis2 eis, |
fis cis'4.( )h8 |

a4.( )fis8-. cis4.( )eis8-. |
fis4( )fis' gis4.( )fis8 |

cis2 eis, |
fis cis'4. h8 |

a4. fis8 cis4. eis8 |
fis2 cis'4. h8 |

a4. fis8 eis4. cis'8 |
% M
a'4-> \f gis8-. a-. a4-> cis8-. h-. |

a4-. gis-. fis-. cis-. |
a'4-> gis8-. a-. a4-> cis8-. h-. |

a4-. gis-. fis-. cis-. |
a'4-> gis8-. a-. a4-> cis8-. h-. |

a4-. gis-. fis-. cis-. |
a'4-> gis8-. a-. a4-> cis8-. h-. |

a4-. gis-. fis-. cis-. |
a'-> fis-. eis-. a-. |

a-> fis-. eis-. a-. |
a1 \sf |

a |
b4-> g-. fis!-. b-. |

b-> g-. fis!-. b-. |
b1 \sf |

b |
f4( \f e8 )f b4( a8 )g |

f4( e8 )f b4( a8 )g |
f4( e8 )f a4( g8 )f |

e e e e e e e e |
e e e e e e e e |

e e e e e e e e |
e e e e e e e e |

e1-^ \ff |
a2.( gis!8 )fis! |

e1 |
fis2.( e8 )d |

cis4.( )his8 \times 2/3 {cis4( fis )e-.} |
d r8 d \times 2/3 {dis4( gis! )fis-.} |

e r8 e \times 2/3 {eis4( cis' )h-.} |
\times 2/3 {h( a )fis-.} \times 2/3 {fis( e )gis,-.} |

a8 \ff cis cis cis cis cis cis cis |
d d d d dis dis dis dis |

eis eis eis eis fis fis fis fis |
a a a a \times 2/3 {a4( gis )d'} |

cis( \ff d8 )e f4( e8 )d |
cis4( h8 )cis e4( d8 )h |

cis4( d8 )e f4( e8 )d |
cis4( h8 )cis e4( d8 )h |

cis4( d8 )e f4( e8 )d |
cis4( d8 )e f4( e8 )d |

cis d e cis d c d c |
b a b a g f g f |

e d e d cis! d f as |
<h,!4 a'!> r r2 |

<e,4 h' gis'!> r r2 |
<e4 cis' a'> r <e cis' a'> r |

<e cis' a'> r r2 |

\bar "|.";
}
